%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Introduction}
%\setcounter{equation}{0} 


For a large class of models beyond the SM, 
physics at energies below the mass scale $\Lambda$ of the new particles  can be parameterized by an effective field theory (EFT) where the SM Lagrangian is supplemented by new operators  with canonical dimensions $D$ larger than 4.   
The theory has the same field content and the same linearly realized $SU(3) \times SU(2) \times U(1)$ local symmetry as the SM.\footnote{%
The latter assumption can be relaxed, leading to an EFT with a non-linearly realized electroweak symmetry. 
This framework is discussed in Section~\ref{s.nleft}.} 
The higher-dimensional operators are organized in a systematic expansion in $D$, where each consecutive term is suppressed by a larger power  of $\Lambda$.
For a general introduction to the EFT formalism see e.g. \cite{Manohar:1996cq,Rothstein:2003mp,Kaplan:2005es,Burgess:2007pt,Weinberg:2009bg};
for recent review articles about EFT in connection with Higgs physics  see e.g. \cite{Willenbrock:2014bja,Masso:2014xra,Pomarol:2014dya,Henning:2014wua,Falkowski:2015fla,David:2015waa}.

Quite generally, the EFT Lagrangian takes the form:  
%
\begin{equation}
\label{eq:EFT_Lops}
{\cal L}_{\textrm{eff}}={\cal L}_{\rm SM}
+ \sum_{i}  \frac{c_{i}^{(5)}}{\Lambda}{\cal O}_{i}^{(5)} \
+ \sum_{i}  \frac{c_{i}^{(6)}}{\Lambda^2} {\cal O}_{i}^{(6)} \
+ \sum_{i}  \frac{c_{i}^{(7)}}{\Lambda^3}{\cal O}_{i}^{(7)} \
+ \sum_{i}  \frac{c_{i}^{(8)}}{\Lambda^4} {\cal O}_{i}^{(8)}  + \cdots\,,
\end{equation}
%
where each ${\cal O}_i^{(D)}$ is an $SU(3) \times SU(2) \times U(1)$  invariant operator of dimension $D$ and the parameters $c_i^{(D)}$ multiplying the operators in the Lagrangian are called  the {\em Wilson  coefficients}.  
This EFT is intended to parameterize observable effects of a large class of BSM theories where new particles, with mass of order $\Lambda$, 
are much heavier than the SM ones and much heavier than the energy  scale at which the experiment is performed. 
The main motivation to use this framework is that the constraints on the EFT parameters can be later re-interpreted as constraints on masses and couplings  of new particles in many BSM theories. 
In other words, translation of experimental data into a theoretical framework has to be done only once in the EFT context, rather than for each BSM model separately.

The  contribution of each $\mathcal{O}_i^{(D)}$ to amplitudes of physical processes at the energy scale of order $v$ scales\footnote{%
Apart from the scaling with $\Lambda$, the effects of higher-dimensional operators also scale with appropriate powers of couplings in the UV theory. The latter is important to assess the validity range of the EFT description, as discussed  in Section~\ref{s.eftval} and Ref.~\cite{Contino:2016jqw}.} 
as $(v/\Lambda)^{D-4}$. 
Since $v/\Lambda < 1$ by construction, the EFT in its validity regime typically describes {\em small} deviations from the SM predictions, although, under certain conditions, it may be consistent to use this framework to describe large deviations \cite{Biekoetter:2014jwa,Contino:2016jqw}.     

A complete and non-redundant set of operators that can be constructed from the SM fields  is known for $D$=5 \cite{Weinberg:1979sa}, $D$=6 \cite{Grzadkowski:2010es},  $D$=7  \cite{Lehman:2014jma,Henning:2015alf}, and $D$=8 \cite{Lehman:2015coa,Henning:2015alf}. 
All $D$=5 operators violate the lepton number \cite{Weinberg:1979sa}, while all $D$=7 operators violate $B-L$ (the latter is true for  all odd-D operators \cite{deGouvea:2014lva}). Then,  experimental constraints dictate that their Wilson coefficients must be suppressed at a level which makes them unobservable at the LHC \cite{Deppisch:2015yqa}, and for this reason $D$=5 and $7$ operators will not be discussed here. 
Consequently, the leading new physics effects are expected from operators with $D$=6  \cite{Buchmuller:1985jz},  whose contributions scale as $(v/\Lambda)^2$.
Contributions from operators with $D\geq 8$ are suppressed by at least  $(v/\Lambda)^4$, and in most of the following discussion we will assume that they can be neglected. 

In this section, we discuss in detail the  $D$=6 operators that can be constructed from the SM fields. 
We review various possible choices of these operators (the so-called {\em basis}) and their phenomenological effects.  
Only the operators that  conserve the baryon and lepton numbers are considered.  
On the other hand,  we do not impose a-priori any flavour symmetry. 
Also, we include CP violating operators in our discussion.
One purpose of this section is to propose a common EFT language and conventions that could be universally used in LHC Higgs analyses and be implemented in numerical tools. 


In Section~\ref{sec:smeft} we introduce the SM Lagrangian extended by dimension-6 operators.  
Two popular bases of dimension-6 operators using the manifestly $SU(2)\times U(1)$ invariant formalism  are  introduced.  
In Section~\ref{sec:pel} we discuss the interactions of  the SM mass eigenstates that arise in the presence of dimension-6 operators beyond the SM, with the emphasis on the Higgs interactions.
We also provide a map between the couplings in that effective Lagrangian and Wilson coefficients of  dimension-6 operators  introduced in  Section~\ref{sec:smeft}. 
In Section~\ref{sec:hb} we define a new basis of $D$=6 operators, the so-called Higgs basis, which is spanned by a subset of the independent couplings of the mass eigenstate Lagrangian.  


 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{SM EFT with dimension-6 operators}  
%\setcounter{equation}{0} 
\label{sec:smeft}
  
We consider an EFT Lagrangian where the SM is extended by dimension-6 operators: 
\begin{equation}
\label{eq:left}
{\cal L}_{\rm EFT}  = {\cal L}_{\rm SM}  +  \sum_i \bar c_i^{(6)} O_i^{(6)}. 
\end{equation}  
In our conventions, the scale $\Lambda$ has been absorbed in the
definition of the Wilson coefficients, $\bar c_i^{(6)} =   c_i^{(6)}
v^2/\Lambda^2$,  and we divide the dimension-6 operators by $v^2$,
$O_i^{(6)} = {\cal O}_i^{(6)}/v^2$.

To fix our notation and conventions, we first write down the SM Lagrangian: 
\begin{eqnarray} 
\label{eq:EFT_lsm}
{\cal L}_{\rm SM} &=& 
  -{1 \over 4} G_{\mu \nu}^a G_{\mu \nu}^a  - {1 \over 4} W_{\mu \nu}^i W_{\mu \nu}^i  -  {1 \over 4}    B_{\mu \nu} B_{\mu \nu} 
  + D_\mu H^\dagger D_\mu H  + \mu_H^2 H^\dagger H - \lambda (H^\dagger H)^2  
\nonumber \\  &+& 
\sum_{f \in q, \ell}   i \bar f_L   \gamma_\mu D_\mu f_L  + \sum_{f \in u ,d,e}   i \bar f_R   \gamma_\mu D_\mu f_R
\nonumber \\  &-& 
 \left [  q_L \tilde H  y_u u_R +   \bar q_L H  y_d  d_R +  \bar \ell_L  H y_e \ell_R   + {\mathrm h.c.} \right ].
\end{eqnarray}
Here,  $G_\mu^a$, $W_\mu^i$, and $B_\mu$ denote the gauge fields of  the $SU(3) \times SU(2) \times U(1)$ local symmetry.
The corresponding gauge couplings are denoted by $g_s$, $g$, $g'$; 
we also define the electromagnetic coupling $e = g g'/\sqrt{g^2 + g'{}^2}$, and the Weinberg angle $s_\theta = g'/\sqrt{g^2 + g'{}^2}$.   
The field strength tensors are defined as  
$G_{\mu \nu}^a = \partial_\mu G_\nu^a  - \partial_\nu G_\mu^a + g_s f^{abc} G_\mu^b G_\nu^c $, 
$W_{\mu \nu}^i = \partial_\mu W_\nu^i  - \partial_\nu W_\mu^i + g \epsilon^{ijk}W_\mu^j W_\nu^k $, 
$B_{\mu \nu} = \partial_\mu B_\nu  - \partial_\nu B_\mu$.
The Higgs doublet is denoted as $H$, and we also define $\tilde H_i = \epsilon_{ij} H^*_j$.  
It acquires the VEV  $\langle  H^\dagger H \rangle = v^2/2$. 
In the unitary gauge we have $H = (0,(v + h)/\sqrt 2)$, where $h$ is the Higgs boson field. 
After electroweak symmetry breaking, the electroweak gauge boson mass eigenstates are defined as 
$W^\pm = (W^1 \mp i W^2)/\sqrt 2$, $Z = c_\theta W^3 -  s_\theta B$, $A =  s_\theta W^3 +  c_\theta B$, where $c_\theta = \sqrt{1 - s_\theta^2}$. 
The tree-level  masses of W and Z bosons are given by $m_W = g v/2$, $m_Z = \sqrt{g^2 + g'{}^2} v/2$. 
The left-handed Dirac fermions $q_L= (u_L, d_L)$ and $\ell_L = (\nu_L, e_L)$ are doublets of the SU(2) gauge group, and the right-handed Dirac fermions $u_R$, $d_R$, $e_R$ are SU(2) singlets. 
All fermions are 3-component vectors in the generation space, and $y_f$ are $3 \times 3$ matrices. 
%We work in the basis where the fermion mass matrix is diagonal with real, positive entries. 
%In this basis, $y_f$ are diagonal, and the fermion masses are given by $m_{f_i}  = v [y_f]_{ii}/\sqrt 2$. 
The 3 electroweak  parameters $g$, $g'$, $v$  are customarily derived from the  Fermi constant $G_F$ measured in muon decays, Z boson mass $m_Z$, and the low-energy electromagnetic coupling $\alpha(0)$.  The Higgs quartic couplings $\lambda$ can then be fixed from the measured Higgs boson mass.    
The tree-level relations between the input observables and the electroweak parameters are given by: 
\begin{equation}
\label{eq:EFT_sminput}
G_F = {1 \over \sqrt 2 v^2}, \qquad  \alpha  = {g^2 g'^2 \over 4 \pi (g^2 + g'{}^2)}, \qquad m_Z = {\sqrt {g^2 + g'{}^2 } v \over 2}, \qquad m_h^2 = 2 \lambda v^2. 
\end{equation}

We demand that the dimension-6 operators $O_i^{(6)}$ in Eq.~(\ref{eq:left}) form a complete, non-redundant set -  a  so-called  {\em basis}. 
Complete means that any dimension-6 operator is either a part of the basis or can be obtained from a combination of operators  in the basis using equations of motion, integration by parts, field redefinitions, and Fierz transformations. 
Non-redundant means it is a minimal such set. 
Any complete basis leads to the same physical predictions concerning possible new physics effects.   
Several bases have been proposed in the literature, and they may be convenient for specific applications.   
Historically, a complete and non-redundant set of $D$=6 operators was first identified in Ref.~\cite{Grzadkowski:2010es}, and is usually referred to as the {\em Warsaw basis}. 
This basis is described in detail in Section~\ref{s.eftnlo}., and the relevant formulas are summarized in Appendix~A~of~Ref.~\cite{LHCHXSWG-INT-2015-001}. 
Below, we work with another basis choice commonly used in the literature: the so-called SILH basis ~\cite{Contino:2013kra}. 
Later, in Section.~\ref{sec:hb},  we propose a new basis choice that is particularly convenient for leading-order LHC Higgs analyses in the EFT framework.

%Note that observables calculated in the EFT depend only on the combination $\hat c_i/\Lambda^2$. 
%Therefore,  it is more convenient to redefine $\hat c_i \to c_i \Lambda^2/v^2$. 
%In the following we will display all the formulas using the redefined Wilson coefficients $c_i$.  

%--------------------------------------------------------------------------------------------
\begin{table}[h]
\caption{
\label{tab:silh_bosonic}
Bosonic $D$=6 operators in the SILH basis. 
%We define  
%$H^\dagger \overleftrightarrow{D}_\mu H \equiv H^\dagger D_\mu H - D_\mu H^\dagger H$.  
}
\begin{center}
\small
%
\begin{minipage}[t]{5cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{Bosonic CP-even} \\
\midrule
$O_{H}$ & $ {1 \over 2 v^2} \left [ \partial_\mu (H^\dag H) \right ]^2$ \\
%
$O_{T}$   & ${1 \over 2 v^2}  \left (H^\dagger {\overleftrightarrow { D_\mu}} H \right)^2 $  \\
%
$O_{6}$       & $- {\lambda \over v^2}  (H^\dag H)^3$ \\
%
$O_{g}$     & $  {g_s^2 \over m_W^2} H^\dagger H\, G^a_{\mu\nu} G^a_{\mu\nu}$ \\
%
$O_{\gamma}$     & ${g'{}^2 \over m_W^2} H^\dagger H\, B_{\mu\nu} B_{\mu\nu}$ \\
%
$O_W$ &  $\frac{i g}{2 m_W^2}  \left(H^\dagger \sigma^i {\overleftrightarrow {D_\mu}} H \right) D_\nu W_{\mu\nu}^i$  \\
% 
$O_B$ &  $\frac{ig'}{2 m_W^2} \left(H^\dagger  {\overleftrightarrow { D_\mu}} H \right) \partial_\nu B_{\mu\nu}$ \\
% 
$O_{HW}$ &   $\frac{i g}{m_W^2}  \left(D_\mu H^\dagger \sigma^i  D_\nu H \right) W^i_{\mu\nu}$  \\ 
%
$O_{HB}$ &   $\frac{i g'}{m_W^2}   \left(D_\mu H ^\dagger D_\nu H \right) B_{\mu\nu} $ \\ 
% 
$O_{2W}$  &  ${1 \over m_W^2} D_\mu W_{\mu \nu}^i  D_\rho W_{\rho \nu}^i $ \\ 
%
$O_{2B}$  &   ${1 \over m_W^2} \partial_\mu B_{\mu \nu}  \partial_\rho B_{\rho \nu}$ \\
% 
$O_{2G}$ &    ${1 \over m_W^2} D_\mu G_{\mu \nu}^a  D_\rho G_{\rho \nu}^a$  \\
%
$O_{3W}$                & $ {g^3 \over m_W^2}  \epsilon^{ijk} W_{\mu \nu}^i W_{\nu \rho}^j W_{\rho\mu}^k$ \\
%
$O_{3G}$                & ${g_s^3 \over m_W^2}  f^{abc} G_{\mu \nu}^{a} G_{\nu\rho}^b G_{\rho\mu}^c $ 
\end{tabular}
\end{minipage}
%
\qquad
%
\begin{minipage}[t]{5cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{Bosonic CP-odd} \\
\midrule
 & \\
%
&  \\
%
    &  \\
%
$\widetilde O_{g}$         & ${g_s^2 \over m_W^2}  H^\dag H\, \widetilde G^a_{\mu\nu} G^a_{\mu\nu}$ \\
%
$\widetilde O_{\gamma}$         & ${g'{}^2 \over m_W^2} H^\dag H\, \widetilde B_{\mu\nu} B_{\mu\nu}$ \\
\\ \\ 
% 
$\widetilde O_{{HW}}$ &   $\frac{i g}{m_W^2}  \left(D_\mu H^\dagger \sigma^i  D_\nu H \right) \widetilde W^i_{\mu\nu}$  \\
%
$\widetilde O_{{HB}}$ &   $\frac{i g}{m_W^2}  \left(D_\mu H ^\dagger D_\nu H \right)  \widetilde  B_{\mu\nu}$ \\
\\ \\ \\ 
%
$\widetilde O_{ {3W} }$          & $ {g^3 \over m_W^2}  \epsilon^{ijk} \widetilde  W_{\mu \nu}^i W_{\nu \rho}^j W_{\rho\mu}^k$ \\
%
$\widetilde O_{ {3G} }$          & $ {g_s^3 \over m_W^2}  f^{abc} \widetilde  G_{\mu \nu}^{a} G_{\nu\rho}^b G_{\rho\mu}^c $ 
\end{tabular}
\end{minipage}

\end{center}
\end{table}




%+++++++++++++++
\begin{table}[h]
\caption{
\label{tab:silh_2f}
Two-fermion dimension-6 operators in the SILH basis. 
They are the same as in the Warsaw basis, except that the operators $[O_{H \ell}]_{11}$, $[O_{H \ell}']_{11}$  are absent by definition. 
We define $\sigma_{\mu \nu} = i [\gamma_\mu,\gamma_\nu]/2$. 
% \cite{Grzadkowski:2010es}.
In this table,  $e,u,d$ are always right-handed  fermions, while $\ell$ and $q$ are left-handed.
% A flavour index is implicit for each fermion field.   
For complex operators  the complex conjugate operator is implicit. 
}
\begin{center}
\small
%
%
\begin{minipage}[t]{6.5cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{Vertex} \\
\midrule
$[O_{H \ell }]_{ij}$      & ${i \over v^2}  \bar \ell_i \gamma_\mu  \ell_j H^\dagger \overleftrightarrow {D_\mu} H$\\
%
$[O_{H \ell}']_{ij}$      & ${i \over v^2}  \bar \ell_i \sigma^k \gamma_\mu  \ell_j  H^\dagger \sigma^k \overleftrightarrow {D_\mu} H $\\
%
$[O_{H e}]_{ij}$            & ${i \over v^2}   \bar e_i \gamma_\mu \bar   e_j  H^\dagger  \overleftrightarrow {D_\mu} H$\\
%
$[O_{H q}]_{ij}$      & $ {i \over v^2}  \bar q_i  \gamma_\mu   q_j H^\dagger  \overleftrightarrow {D_\mu} H  $\\
%
$[O_{H q}']_{ij}$      & ${i \over v^2}  \bar q_i \sigma^k  \gamma_\mu  q_j H^\dagger \sigma^k \overleftrightarrow {D_\mu} H$\\
%
$[O_{H u}]_{ij}$            & $ {i \over v^2}  \bar u_i \gamma_\mu   u_j  H^\dagger  \overleftrightarrow {D_\mu} H $\\
%
$[O_{H d}]_{ij}$            & ${i \over v^2}   \bar d_i \gamma_\mu d_j H^\dagger  \overleftrightarrow {D_\mu} H $\\
%
$[O_{H u d}]_{ij}$  & ${i \over v^2}  \bar u_i \gamma_\mu  d_j  \tilde H^\dagger {D_\mu} H$ \\
\end{tabular}
\end{minipage}
%
\vspace{0.25cm}
%
\begin{minipage}[t]{5.2cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{Yukawa and  Dipole} \\
\midrule
$[O_{e}]_{ij}$           & $ {\sqrt{2 m_{e_i} m_{e_j}} \over v^3} H^\dagger H \bar \ell_i H  e_j$ \\
%
$[O_{u}]_{ij}$          & $ {\sqrt{2 m_{u_i} m_{u_j}} \over v^3}  H^\dagger H \bar q_i  \widetilde H  u_j$ \\
%
$[O_{d}]_{ij}$           & $  {\sqrt{2 m_{d_i} m_{d_j}} \over v^3} H^\dagger H \bar q_i H d_j$\\
%
$[O_{eW}]_{ij}$      & ${g \over m_W^2} {\sqrt{2 m_{e_i} m_{e_j}} \over v} \bar \ell_i \sigma^k H \sigma_{\mu\nu} e_j  W_{\mu\nu}^k$ \\
%
$[O_{eB}]_{ij}$        & ${g' \over m_W^2} {\sqrt{2 m_{e_i} m_{e_j}} \over v} \bar \ell_i H \sigma_{\mu\nu} e_j B_{\mu\nu}$ \\
%
$[O_{uG}]_{ij}$        & ${g_s \over m_W^2}{\sqrt{2 m_{u_i} m_{u_j}} \over v} \bar q_i \tilde H  \sigma_{\mu\nu} T^a u_j  G_{\mu\nu}^a$ \\
%
$[O_{uW}]_{ij}$        & ${g \over m_W^2}  {\sqrt{2 m_{u_i} m_{u_j}} \over v} \bar q_i   \sigma^k \tilde H  \sigma_{\mu\nu} u_j  W_{\mu\nu}^k$ \\
%
$[O_{uB}]_{ij}$        & ${g' \over m_W^2} {\sqrt{2 m_{u_i} m_{u_j}} \over v} \bar q_i \tilde H  \sigma_{\mu\nu} u_j  B_{\mu\nu}$ \\
%
$[O_{dG}]_{ij}$        & ${g_s \over m_W^2}  {\sqrt{2 m_{d_i} m_{d_j}} \over v} \bar q_i H  \sigma_{\mu\nu} T^a d_j  G_{\mu\nu}^a$ \\
%
$[O_{dW}]_{ij}$         & ${g \over m_W^2}   {\sqrt{2 m_{d_i} m_{d_j}} \over v}  \bar q_i  \sigma^k H \sigma_{\mu\nu} d_j  W_{\mu\nu}^k$ \\
%
$[O_{dB}]_{ij}$        & ${g' \over m_W^2}  {\sqrt{2 m_{d_i} m_{d_j}} \over v} \bar q_i H \sigma_{\mu\nu} d_j   B_{\mu\nu}$ 
\end{tabular}
\end{minipage}
%
\end{center}
\end{table}


\begin{table}[h]
\caption{\label{tab:silh_4f}
Four-fermion operators in the SILH basis. 
They are the same as in the Warsaw basis \cite{Grzadkowski:2010es}, except that  the operators $[O_{\ell \ell}]_{1221}$, $[O_{\ell \ell }]_{1122}$,  $[O_{uu}]_{3333}$ are absent by definition. 
In this table,  $e,u,d$ are always right-handed  fermions, while $\ell$ and $q$ are left-handed. 
A flavour index is implicit for each fermion field.  
For complex operators  the complex conjugate operator is implicit. 
%Including the flavour structure and complex conjugates, this table contains 2499 distinct operators \cite{Alonso:2013hga}. 
}
\begin{center}
\begin{minipage}[t]{5.5cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{$(\bar LL)(\bar LL)$ and $(\bar LR)(\bar L R)$} \\
\midrule
$O_{\ell\ell}$        & ${1 \over v^2 } (\bar \ell \gamma_\mu \ell)(\bar \ell \gamma_\mu \ell)$ \\
%
$O_{qq}$  & ${1 \over v^2 } (\bar q \gamma_\mu q)(\bar q \gamma_\mu q)$ \\
%
$O_{qq}'$  & ${1 \over v^2 } (\bar q \gamma_\mu \sigma^i q)(\bar q \gamma_\mu \sigma^i q)$ \\
%
$O_{\ell q}$                & ${1 \over v^2 } (\bar \ell \gamma_\mu \ell)(\bar q \gamma_\mu q)$ \\
%
$O_{\ell q}'$                & ${1 \over v^2 } (\bar \ell \gamma_\mu \sigma^i \ell)(\bar q \gamma_\mu \sigma^i q)$  \\ 
%
$O_{quqd}$ & ${1 \over v^2 } (\bar q^j u) \epsilon_{jk} (\bar q^k d)$ \\
%
$O_{quqd}'$ & ${1 \over v^2 } (\bar q^j T^a u) \epsilon_{jk} (\bar q^k T^a d)$ \\
%
$O_{\ell equ}$ & ${1 \over v^2 } (\bar \ell^j e) \epsilon_{jk} (\bar q^k u)$ \\
%
$O_{\ell equ}'$ & ${1 \over v^2 } (\bar \ell^j \sigma_{\mu\nu} e) \epsilon_{jk} (\bar q^k \sigma^{\mu\nu} u)$ \\ 
%
$O_{\ell edq}$ & ${1 \over v^2 } (\bar \ell^j e)(\bar d q^{j})$
\end{tabular}
\end{minipage}
%
%
\begin{minipage}[t]{5.25cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{$(\bar RR)(\bar RR)$} \\
\midrule
$O_{ee}$               & ${1 \over v^2 } (\bar e \gamma_\mu e)(\bar e \gamma_\mu e)$ \\
%
$O_{uu}$        & ${1 \over v^2 } (\bar u \gamma_\mu u)(\bar u \gamma_\mu u)$ \\
%
$O_{dd}$        & ${1 \over v^2 } (\bar d \gamma_\mu d)(\bar d\gamma_\mu d)$ \\
%
$O_{eu}$                      & ${1 \over v^2 } (\bar e \gamma_\mu e)(\bar u \gamma_\mu u)$ \\
%
$O_{ed}$                      & ${1 \over v^2 } (\bar e \gamma_\mu e)(\bar d \gamma_\mu d)$ \\
%
$O_{ud}$                & ${1 \over v^2 } (\bar u \gamma_\mu u)(\bar d \gamma_\mu d)$ \\
%
$O_{ud}'$                & ${1 \over v^2 } (\bar u \gamma_\mu T^a u)(\bar d \gamma_\mu T^a d)$ \\
%
\end{tabular}
\end{minipage}
%
%
\begin{minipage}[t]{4.75cm}
\renewcommand{\arraystretch}{1.5}
\begin{tabular}[t]{c|c}
\multicolumn{2}{c}{$(\bar LL)(\bar RR)$} \\
\midrule
$O_{\ell e}$               & ${1 \over v^2 } (\bar  \ell \gamma_\mu \ell)(\bar e \gamma_\mu e)$ \\
%
$O_{\ell u}$               & ${1 \over v^2 } (\bar  \ell \gamma_\mu \ell)(\bar u \gamma_\mu u)$ \\
%
$O_{\ell d}$               & ${1 \over v^2 } (\bar \ell \gamma_\mu \ell)(\bar d \gamma_\mu d)$ \\
%
$O_{qe}$               & ${1 \over v^2 } (\bar q \gamma_\mu q)(\bar e \gamma_\mu e)$ \\
%
$O_{qu}$         & ${1 \over v^2 } (\bar  q \gamma_\mu q)(\bar u \gamma_\mu u)$ \\ 
%
$O_{qu}'$         & ${1 \over v^2 } (\bar q \gamma_\mu T^a q)(\bar u \gamma_\mu T^a u)$ \\ 
%
$O_{qd}$ & ${1 \over v^2 } (\bar q \gamma_\mu q)(\bar d \gamma_\mu d)$ \\
%
$O_{qd}'$ & ${1 \over v^2 } (\bar q \gamma_\mu T^a q)(\bar d \gamma_\mu T^a d)$\\
\end{tabular}
\end{minipage}
%
\end{center}
\end{table}

The full set of operators in the SILH basis is given in Tables~\ref{tab:silh_bosonic}, \ref{tab:silh_2f}, and \ref{tab:silh_4f}.
We use the normalization and conventions of Ref.~\cite{Contino:2013kra}.\footnote{% 
In Ref.~\cite{Contino:2013kra} it was assumed that the flavour indices of fermionic $D$=6 operators are proportional to the unit matrix.
Generalizing this to an arbitrary  flavour structure, one needs to specify flavour indices of the operators $[O_{H \ell}]$, $[O_{H \ell}']$, $[O_{\ell \ell}]$ and  $[O_{uu}']$ which are absent in the SILH basis to avoid redundancy.   
Here, for concreteness,  we made a particular though somewhat arbitrary choice of these indices.}    


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Effective Lagrangian of mass eigenstates}
%\setcounter{equation}{0} 
\label{sec:pel}

In Section.~\ref{sec:smeft} we introduced an EFT with the SM  supplemented by $D$=6 operators, using a manifestly  $SU(2)\times U(1)$ invariant notation. 
At that point, the connection between the new operators and phenomenology is not obvious. 
To relate to high-energy collider observables, it is more transparent to express the EFT Lagrangian in terms of  the mass eigenstates after electroweak symmetry breaking (Higgs boson, $W$, $Z$, photon, etc.). 
Once this step is made, only the unbroken $SU(3)_c \times U(1)_{\rm em}$ local symmetry is manifest in the Lagrangian.  
Moreover, to simplify the interaction vertices, we will make further field transformations that respect only $SU(3)_c \times U(1)_{\rm em}$.  
Since field redefinitions do not affect physical predictions, the gauge invariance of the EFT we started with ensures that observables calculated using this mass eigenstate Lagrangian are also gauge invariant.   
This is possible because the full $SU(2) \times U(1)$ electroweak symmetry is still present, albeit in a non-manifest way, in the form of  non-trivial relations between different couplings of mass eigenstates.
Finally, for the sake of calculating observables beyond the tree-level one needs to specify the gauge fixing terms.  
Again, the gauge invariance of the starting point ensures that physical observables are independent of the gauge fixing procedure. 
Below we only  present  the Lagrangian in the unitary gauge when the Goldstone bosons eaten by $W$ and $Z$  are set to zero, which is completely sufficient to calculate LHC Higgs observables at tree level;  see Appendix~C~of~Ref.~\cite{LHCHXSWG-INT-2015-001} for a generalization to the $R_\xi$ gauge. 



%Statement to be added to Higgs Basis note on:
%- How the gauge-dependent mass basis operations will not affect the gauge-independence of the predictions.
%- Draw analogy to SM gauge-fixing one-loop calculations.
%- Add common that fitting for Wilson coefficients in this approach would be gauge-dependent.

In this section we relate the Wilson coefficients of dimension-6 operators in the SILH basis to the parameters of the tree-level effective Lagrangian describing the interactions of the mass eigenstates.
The analogous relations can be derived for any other basis; see Appendix~A~of~\cite{LHCHXSWG-INT-2015-001} for the map from the Warsaw basis.  The form of the mass eigenstate Lagrangian obtained directly by inserting  the Higgs VEV and eigenstates into Eq.~(\ref{eq:left})  is not convenient for practical applications.
However, at this point one is free to make the following redefinitions of fields and couplings in the Lagrangian: 
\begin{eqnarray}
\label{eq:redef}
G^a_\mu  &\to &  (1 + \delta_G) G^a_\mu ,\quad
W^\pm_\mu  \to   (1 + \delta_W) W^\pm_\mu ,\quad 
Z_\mu \to   (1 + \delta_{Z}) Z_\mu, \quad   
A_\mu \to   (1 + \delta_{A}) A_\mu + \delta_{AZ} Z_\mu  , 
\nonumber \\ 
v & \to &   v (1 + \delta v),  \qquad 
g_s  \to     g_s (1 + \delta g_s),  \qquad  
g  \to     g (1 + \delta g),  \qquad  
g'  \to    g' (1 + \delta g'), \nonumber \\  
\lambda &\to &  \lambda (1  + \delta \lambda),   \qquad 
h \to   (1 +  \delta_1 ) h + \delta_2 h^2/v + \delta_3 h^3/v^2 , 
\end{eqnarray} 
where the free parameters $\delta_i$ are ${\cal O}(\Lambda^{-2})$ in the EFT expansion. 
Note that the non-linear transformation of the Higgs boson field does not generate any new interaction terms at ${\cal O}(\Lambda^{-2})$  in the effective Lagrangian that cannot be generated by $D$=6 operators.\footnote{For example, applied to the $h^4$ self-interaction term in the SM Lagrangian, it generates $h^5$ and $h^6$ self-interactions  at ${\cal O}(\Lambda^{-2})$, which are also generated by the $O_6$ operator in the SILH basis. 
Rather than applying the non-linear transformation, one can equivalently use the equations of motion for the Higgs boson field.} 
In addition, one is free to add to the Lagrangian a total derivative and/or interactions terms that vanish by equations of motion.  
These redefinitions of course do not change the physical predictions or symmetries of the theory. 
However, they allow one to bring the theory to a more convenient form to perform practical calculations.\footnote{Editor footnote: 
Another point of view is expressed in Section~\ref{s.eftnlo}, where it is argued that this kind of transformations make one-loop calculations harder to develop.} 
We will use this freedom to demand that the mass eigenstate Lagrangian has the following features: 
\begin{itemize} 
\item[\#1] All kinetic and mass terms are diagonal and canonically normalized. 
In particular, higher-derivative kinetic terms are absent. 
\item[\#2] 
The non-derivative photon and  gluon interactions with fermions are the same as in the SM.  
\item[\#3] Tree-level relations between the electroweak parameters and input observables are the same as the SM ones in  Eq.~(\ref{eq:EFT_sminput}).   
\item[\#4] 
Two-derivative self-interactions of the Higgs boson (e.g. $h \partial_\mu h \partial_\mu h$) are absent. 
\item[\#5] In the Higgs boson interactions with gauge bosons, the derivative does not act on the Higgs (e.g., there is no $\partial_\mu h  V_\nu V_{\mu \nu}$ terms). 
\item[\#6] 
For each fermion pair, the coefficient of the vertex-like Higgs interaction terms 
$\left ( 2 {h \over v}  + {h^2 \over v^2} \right) V_\mu \bar f \gamma_\mu f$  is equal to the vertex correction to the respective $V_\mu \bar f \gamma_\mu f$ interaction. 
\end{itemize} 
These conditions are a choice of conventions (one among many possible ones) how to represent interactions in the mass eigenstate Lagrangian. 
It is always possible to implement this choice starting from any D=6 basis: SILH, Warsaw, or any other.  
 The condition \#1 simplifies extracting physical predictions of the EFT,  and is essential to implement the theory in existing Monte Carlo simulators. 
The conditions \#2-\#3 simplify the interpretation of the SM parameters  $g$, $g'$ and $v$. 
If the [$G_F$, $\alpha$, $m_Z$] input is used to determine them (as assumed here), their numerical values should be the same as in the SM, and the input observables are not affected by $D$=6 operators at the leading order.\footnote{If other input observables are used, for example  [$G_F$, $m_W$, $m_Z$] or   [$\alpha$, $m_W$ $m_Z$], the shift of input observables due to the presence of $D$=6 operators must be taken into account to correctly derive physical predictions of the theory. Much as in the SM,  the input observables  [$G_F$, $\alpha$, $m_Z$]  are affected by loop corrections, and this has to be taken into account if the framework is used beyond tree level.}
The conditions \#4-\#6 are conventions commonly used in the literature that allow one to fix the remaining freedom of fields and couplings redefinitions. 
These particular conventions match the ones used e.g. in the Higgs characterization framework of Ref.~\cite{Artoisenet:2013puc}. 
See Appendix~D~of~Ref.~\cite{LHCHXSWG-INT-2015-001} for physical examples showing these redefinitions do not change the S-matrix. 
Other convention choices can be made, leading to the same predictions for observables. 
For example, the features  \#3, \#4, and  \#6 are not enforced in Section~\ref{s.eftnlo}. 

In general, dimension-6 operators do induce interaction terms  that do not respect the   features \#1-\#6.
However, these features can always be achieved, {\em without any loss of generality}, 
by using  equations of motion, integrating by parts, and redefining the fields and couplings.   
Starting from  the SILH  basis, the conditions \#1-\#6 fix the free parameters in  Eq.~(\ref{eq:redef}) as 
\begin{eqnarray}
\delta_{G} & =  &  {4 g_s^2 \over g^2} \bar c_g,  \nonumber \\ 
\delta_W  & =  & \bar c_W,  \nonumber \\ 
\delta_Z  & =  & \bar c_W +  {g'{}^2 \over g^2 }\bar c_B + {4 g'{}^4 \over g^2 (g^2 + g'{}^2)} \bar c_\gamma,   \nonumber \\ 
\delta_{AZ}  & =  &  {g'{} \over g }\left (  \bar c_W  -  \bar c_B  \right )
-  {8 g'{}^3 \over g (g^2 + g'{}^2)} \bar c_\gamma,   \nonumber \\ 
\delta_A & =  &  {4 g'{}^2 \over g^2 + g'{}^2} \bar c_\gamma  \nonumber \\ 
\delta v & =  & {[\bar c'_{H \ell}]_{22} \over 2},   \nonumber \\  
 \delta g_s & =  &  - {4 g_s^2 \over g^2} \bar c_g, \nonumber \\ 
\delta g  & =  & -   {g^2  \over g^2 - g'{}^2} \left ( 
 \bar c_W  +  \bar c_{2W}  
 +  {g'{}^2 \over g^2 }\bar c_B  +  {g'{}^2 \over g^2 }\bar c_{2B}
-  {1 \over 2}  \bar c_T  +  {1 \over 2} [\bar c'_{H \ell}]_{22} \right ), 
 \nonumber \\ 
 \delta g'  & =  &  {g'{}^2  \over g^2 - g'{}^2} \left ( 
 \bar c_W  + \bar c_{2W}  + {g'{}^2 \over g^2 }\bar c_B  +  {g'{}^2 \over g^2 }\bar c_{2B}
-  {1 \over 2}  \bar c_T  + {1 \over 2} [\bar c'_{H \ell}]_{22} - 4{g^2 - g'{}^2 \over g^2} \bar c_\gamma  \right ), 
\nonumber \\ 
\delta \lambda & =  & \bar c_H - {3 \over 2} \bar c_6  - [\bar c'_{H \ell}]_{22}, 
 \nonumber \\ 
\delta_1  & =  &  - {\bar c_H \over 2}, \qquad 
\delta_2   =    - {\bar c_H \over 2},  \qquad 
\delta_3   =    - {\bar c_H \over 6}. 
\end{eqnarray}
Finally, the Higgs boson mass term in the SM Lagrangian is related by vacuum equations  to the other parameters by 
$\mu_H^2 = \lambda v^2 (  1 + \delta \lambda + 2 \delta v + 3/4 \bar c_6) $. 
One can repeat this procedure starting from any other basis than SILH, and find a unique solution to the conditions \#1-\#6 in terms of the Wilson coefficients in that basis.   

We move to  discussing the interactions in the mass eigenstate Lagrangian  once conditions   \#1-\#6 are satisfied. 
We will focus on interaction terms that are most relevant for LHC phenomenology. 
To organize the presentation, we split the Lagrangian into the following parts, 
\begin{equation}
\label{eq:PEL_left}
 {\cal L}_{\rm EFT} 
=  {\cal L}_{\rm kinetic}  +   {\cal L}_{\rm aff}  +   {\cal L}_{\rm vertex}   +  {\cal L}_{\rm dipole} 
+  {\cal L}_{\rm tgc}   
+  {\cal L}_{\rm hff}  
    +  {\cal L}_{\rm hvv}    + {\cal L}_{hvff} +  {\cal L}_{hdvff}   + L_{h,\rm self}  + {\cal L}_{h^2}    
+  {\cal L}_{\rm other}.  
\end{equation}   
Below we define each term in order of appearance. 
We also express the corrections to the SM interactions in ${\cal L}_{\rm EFT} $  in terms of linear combinations of Wilson coefficients of $D$=6 operators in the SILH basis (the analogous formulas for the Warsaw basis are given in Appendix~A~of~Ref.~\cite{LHCHXSWG-INT-2015-001}.   
These corrections start at  ${\cal O}(1/\Lambda^2)$ in the EFT expansion, and we will ignore all  ${\cal O}(1/\Lambda^4)$ and higher contributions. 
 


%--------------------------------------------------------------
\subsubsection*{Kinetic Terms}

By construction, the kinetic terms of the mass eigenstates are diagonal and canonically normalized: 
\begin{eqnarray} 
\label{eq:PEL_lkin}
{\cal L}_{\rm kinetic} &= & 
 - {1 \over 2} W_{\mu \nu}^+  W_{\mu \nu}^- -   {1 \over 4} Z_{\mu \nu} Z_{\mu \nu} 
-   {1 \over 4} A_{\mu \nu} A_{\mu \nu}   - {1 \over 4} G_{\mu \nu}^a  G_{\mu \nu}^a
\nonumber \\  & + &  
{g^2 v^2 \over 4} \left (1+ \delta m \right )^2  W_{\mu}^+  W_{\mu}^-  
+ {(g^2 + g^{\prime 2}) v^2  \over 8 } Z_\mu Z_\mu 
\nonumber \\   & + & 
 {1 \over 2} \partial_\mu h \partial_\mu h  -   \lambda v^2 h^2 
 +  \sum_{f \in q,\ell, u,d,e}  \bar f \left (  i \gamma_\mu \partial_\mu - m_f \right ) f . 
\end{eqnarray} 
Above, the parameter $\lambda$ is defined by the tree-level relation $m_h^2 = 2 \lambda v^2$. 
There is no correction to the Z boson mass terms, in accordance with the condition $\#3$. 
With this convention, the corrections to the W boson mass cannot be in general redefined away, and are parameterized by $\delta m$. 
The relation between $\delta m$ and the Wilson coefficients in the SILH basis is given by  
\begin{eqnarray}
\label{eq:PEL_dm}
\delta m &=&  - {g'{}^2 \over g^2 - g'{}^2} 
\left ( \bar c_W + \bar c_B +  \bar c_{2W} + \bar c_{2B}  - {g^2  \over 2 g'{}^2} \bar c_T + {1  \over 2} [\bar c'_{H\ell}]_{22}  \right ) . 
\end{eqnarray}  

%--------------------------------------------------------------------------------------------------
\subsubsection*{Gauge boson interactions with fermions}
\label{sec:ewpt}

By construction (condition $\#2$), the non-derivative photon and gluon  interactions with fermions are the same as in the SM: 
\begin{eqnarray} 
\label{eq:PEL_laff}
{\cal L}_{aff} & =& 
e A_\mu \sum_{f  \in u,d,e}  \bar f \gamma_\mu Q_f  f  
+ g_s G_\mu^a \sum_{f  \in u,d} \bar f \gamma_\mu T^a  f .  
\end{eqnarray} 
The analogous interactions of the W and Z boson may in general be affected by dimension-6 operators: 
\begin{eqnarray} 
\label{eq:PEL_lvertex}
{\cal L}_{\rm vertex} &= &
{g \over \sqrt 2}  \left ( 
  W_\mu^+  \bar \nu_L \gamma_\mu \left (I_3 + \delta g^{W\ell}_L \right) e_L + 
W_\mu^+ \bar u_L \gamma_\mu  \left (I_3 +  \delta g^{Wq}_L  \right)  d_L 
 +  W_\mu^+  \bar u_R \gamma_\mu \delta g^{Wq}_R  d_R  + {\mathrm h.c.} \right )
\nonumber \\ 
&+& \sqrt{g^2 + g'{}^2} Z_\mu   \left [  
   \sum_{f \in u, d,e,\nu}  \bar f_L  \gamma_\mu \left (T^3_f - s_\theta^2 Q_f +   \delta g^{Zf}_L  \right)  f_L 
+    \sum_{f \in u, d,e}  \bar f_R  \gamma_\mu \left ( - s_\theta^2 Q_f  +   \delta g^{Zf}_R  \right)  f_R   \right ].
\nonumber \\ 
\end{eqnarray} 
Here, $I_3$ is the $3 \times 3$ identity matrix, and the {\em vertex corrections} $\delta g$ are $3 \times 3$ Hermitian matrices in the generation space, except for  $\delta g^{Wq}_R$ which  is a general $3 \times 3$ complex matrix. 
The vertex corrections  to W and Z boson couplings to fermions  are expressed by the Wilson coefficients in the SILH  basis as 
\begin{eqnarray}
\label{eq:PEL_dg}
\delta g^{Z \nu }_L & = &    {1 \over 2} \bar c'_{H\ell} - {1\over 2}  \bar c_{H\ell}   + \hat f(1/2,0),  
\nonumber \\
\delta g^{Ze}_L & = &    - {1 \over 2}  \bar c'_{H\ell} - {1\over 2}  \bar c_{H\ell}    +  \hat  f(-1/2, -1), 
\nonumber \\
\delta g^{Ze}_R & = &    - {1\over 2} \bar c_{He}   + \hat f(0, -1),  
\nonumber \\
\delta g^{Zu}_L & = &   {1 \over 2}  \bar c'_{Hq} - {1\over 2} \bar c_{Hq}   +\hat f(1/2,2/3), 
\nonumber \\
\delta g^{Zd}_L & = &    -{1 \over 2} V_{\rm CKM}^\dagger  \bar c'_{Hq}  V_{\rm CKM}   - {1\over 2}  V_{\rm CKM}^\dagger  \bar c_{Hq}  V_{\rm CKM}    + \hat f(-1/2,-1/3),
\nonumber \\
\delta g^{Zu}_R & = &    - {1\over 2} \bar c_{Hu}   + \hat f(0,2/3),  
\nonumber \\
\delta g^{Zd}_R & = &    - {1\over 2} \bar c_{Hd}  + \hat f(0,-1/3),
\nonumber \\
\delta g^{W \ell}_L & = &   \bar c'_{H \ell} + \hat f(1/2,0) -  \hat f(-1/2,-1),
\nonumber \\
\delta g^{Wq}_L & = &   \left ( \bar c'_{Hq}   + \hat f(1/2,2/3) -  \hat f(-1/2,-1/3) \right ) V_{\rm CKM},
\nonumber \\  
\delta g^{Wq}_R & = &   - {1 \over 2 } \bar c_{Hud}, 
\end{eqnarray}
where  
\begin{eqnarray}
\hat f(T^3_f,Q_f) &\equiv&  
\left [  \bar c_{2W} +  {g'{}^2 \over g^2} \bar c_{2B} + {1 \over 2}  \bar c_T - {1 \over 2}   [\bar c'_{H \ell}]_{22}  \right ] T^3_f
\nonumber \\ &-  &  {g'{}^2 \over  (g^2 - g'{}^2)} 
\left  [ { (2 g^2 - g'{}^2) \over g^2} \bar c_{2B}   +  \bar c_{2W} + \bar c_W +  \bar c_B  - {1 \over 2}  \bar c_T +  {1 \over 2}  [\bar c'_{H \ell}]_{22}   \right ] Q_f , 
\nonumber \\
\end{eqnarray}
and it is  implicit that $[\bar c'_{H \ell}]_{11}= [\bar c_{H \ell}]_{11}=0$. 

Another type of gauge boson interactions with fermions   are the so-called dipole interactions. 
These do not occur  in the tree-level  SM Lagrangian, but they in general may appear in the EFT with $D$=6 operators. 
We parameterize  them as follows: 
\begin{eqnarray}
\label{eq:PEL_ldipole}
\! \! \! \! \!
{\cal L}_{\rm dipole}  &=& 
- {1 \over 4 v}  \left [ 
g_s \sum_{f \in u,d}    {\sqrt{m_{f_i} m_{f_j}} \over v} \bar f_{L,i}  \sigma_{\mu \nu} T^a  [d_{Gf}]_{ij}  f_{R,j}  G_{\mu\nu}^a 
+ e  \sum_{f \in u,d,e}   {\sqrt{m_{f_i} m_{f_j}} \over v}  \bar f_{L,i}  \sigma_{\mu \nu}  [d_{A f}]_{ij}  f_{R,j}   A_{\mu\nu} 
\right . \nonumber \\ && \left . 
+ \sqrt{g^2 + g'{}^2}  \sum_{f \in u,d,e}   {\sqrt{m_{f_i} m_{f_j}} \over v} 
\bar f_{L,i}  \sigma_{\mu \nu}  [d_{Zf}]_{ij}  f_{R,j}   Z_{\mu\nu}
\right . \nonumber \\ && \left . 
+ \sqrt {2} g 
   {\sqrt{m_{u_i} m_{u_j}} \over v}  \bar d_{L,i}  \sigma_{\mu \nu}  [d_{Wu}]_{ij}  u_{R,j} W_{\mu\nu}^- 
+ \sqrt {2} g    {\sqrt{m_{d_i} m_{d_j}} \over v}   \bar u_{L,i}  \sigma_{\mu \nu}  [d_{Wd}]_{ij}  d_{R,j} W_{\mu\nu}^+ 
 \right . \nonumber \\ && \left . 
+ \sqrt {2} g   {\sqrt{m_{e_i} m_{e_j}} \over v}  \bar \nu_{L,i}  \sigma_{\mu \nu}  [d_{We}]_{ij}  e_{R,j}  W_{\mu\nu}^+    \right ] + {\rm h.c.} ,
  \nonumber \\   
\end{eqnarray} 
where $\sigma_{\mu\nu}  = i[\gamma_\mu, \gamma_\nu]/2$, and $d_{G f}$, $d_{A f}$,   $d_{Z f}$,  and  $d_{Wf}$ are complex $3 \times 3$ matrices.  
The field strength tensors are defined as $X_{\mu \nu} = \partial_\mu X_\nu - \partial_\nu X_\mu$, and $\tilde X_{\mu \nu}  = \epsilon_{\mu\nu\rho\sigma} \partial_\rho X_\sigma$. 
The coefficients $d_{vf}$ are related to the Wilson coefficients in the SILH  basis as 
\begin{eqnarray}
\label{eq:PEL_dipole2}
d_{Gf}  &=& - {16 \over g^2} \bar c_{fG},
\nonumber \\ 
d_{A f}   &=& - {16 \over g^2}   \left ( \eta_f \bar c_{fW} + \bar c_{fB} \right ),
\nonumber \\  
d_{Z f}  &=& - {16 \over g^2}  \left (  \eta_f  c_\theta^2 \bar c_{fW} - s_\theta^2 \bar c_{fB} \right ),
\nonumber \\ 
d_{Wf} &= & - {16 \over g^2} \bar  c_{fW},   
\end{eqnarray} 
where $\eta_u = +1$, $\eta_{d,e} = -1$. 


 %-----------------------------------------------------------------------------------------
\subsubsection*{Gauge boson self-interactions}

Gauge boson self-interactions are not directly relevant for LHC Higgs searches, 
however we include them in this presentation  because of the important synergy between the triple gauge couplings and Higgs boson couplings measurements \cite{Dumont:2013wma,Pomarol:2013zra,Corbett:2013pja,Masso:2014xra,Ellis:2014jta,Falkowski:2015jaa,Butter:2016cvz}. 
The triple gauge interactions in the effective Lagrangian are parameterized by 
\begin{eqnarray} 
\label{eq:PEL_ltgc}
 {\cal L}_{\rm tgc}  &= &  
 i  e    \left ( W_{\mu \nu}^+ W_\mu^-  -  W_{\mu \nu}^- W_\mu^+ \right ) A_\nu   
 + 
i  e  \left [  (1 + \delta \kappa_\gamma )  A_{\mu\nu}\,W_\mu^+W_\nu^-   
+ \tilde \kappa_\gamma  \tilde A_{\mu\nu}\,W_\mu^+W_\nu^-  \right ]
\nonumber \\  &  + & i g c_\theta  \left [  (1 + \delta g_{1,z})   \left ( W_{\mu \nu}^+ W_\mu^-  -  W_{\mu \nu}^- W_\mu^+ \right ) Z_\nu 
 + (1 +  \delta \kappa_z) \, Z_{\mu\nu}\,W_\mu^+W_\nu^-   +  \tilde  \kappa_z \,  \tilde Z_{\mu\nu}\,W_\mu^+W_\nu^-   \right ] 
  \nonumber \\  & + &    
 i {e  \over m_W^2 } \left [  \lambda_\gamma W_{\mu \nu}^+W_{\nu \rho}^- A_{\rho \mu}   +  \tilde  \lambda_\gamma W_{\mu \nu}^+W_{\nu \rho}^- \tilde A_{\rho \mu} \right]
  +  i {g  c_\theta \over m_W^2}  \left [ \lambda_z W_{\mu \nu}^+W_{\nu \rho}^- Z_{\rho \mu} +  \tilde \lambda_z W_{\mu \nu}^+W_{\nu \rho}^-  \tilde Z_{\rho \mu} \right ]
  \nonumber \\  & - &   
   g_s  f^{abc} \partial_\mu G_{\nu}^a G_\mu^b G_\nu^c 
 + {c_{3g} \over v^2} g_s^3 f^{abc} G_{\mu \nu}^{a} G_{\nu\rho}^b G_{\rho\mu}^c  
 +{ \tilde c_{3g}  \over v^2}  g_s^3 f^{abc} \widetilde  G_{\mu \nu}^{a} G_{\nu\rho}^b G_{\rho\mu}^c .
\end{eqnarray} 
The couplings of electroweak gauge bosons follow the customary parameterization of Ref.~\cite{Hagiwara:1993ck}.
The anomalous triple gauge couplings of electroweak gauge bosons are related to the Wilson coefficients in the SILH basis as  
\begin{eqnarray}
\label{eq:PEL_tgc}
\delta g_{1z} &=&
 - {g^2 + g'{}^2 \over g^ 2 - g'{}^2} \left [
 {g^2 - g'{}^2 \over g^2 } \bar c_{HW} + \bar c_W + \bar c_{2W} + {g'{}^2 \over g^2} \bar c_B +  {g'{}^2 \over g^2} \bar c_{2B}
  - {1 \over 2}  \bar c_T +  {1 \over 2}   [\bar c'_{H \ell}]_{22} \right ],
\nonumber \\  
\delta \kappa_\gamma  &=& 
-  \bar c_{HW}  - \bar c_{HB},
\nonumber \\ 
\delta \kappa_{z} &=&  
 - \bar c_{HW} +  {g'{}^2 \over g^2}  \bar c_{HB} 
- {g^2 + g'{}^2 \over g^ 2 - g'{}^2} \left [
 \bar c_W + \bar c_{2W} + {g'{}^2 \over g^2} \bar c_B +  {g'{}^2 \over g^2} \bar c_{2B}
  - {1 \over 2}  \bar c_T +  {1 \over 2}   [\bar c'_{H \ell}]_{22} \right ],
\nonumber \\  
\lambda_z &= &  - 6  g^2 \bar c_{3W},  \qquad \lambda_\gamma = \lambda_z, 
\nonumber \\ 
\delta \tilde \kappa_\gamma  &=& 
- \tilde c_{HW} -  \tilde c_{HB},
\nonumber \\ 
\delta \tilde \kappa_z  &=& 
{g'{}^2 \over g^2} \left [\tilde c_{HW} + \tilde c_{HB} \right ],
\nonumber \\
\tilde \lambda_z &= &  - 6 g^2 \tilde c_{3W}, \qquad \tilde \lambda_\gamma = \tilde \lambda_z ,
\nonumber \\
c_{3g} &=& {4 \over g^2} \bar c_{3 G}, \qquad  \tilde c_{3g} =  {4 \over g^2} \tilde c_{3 G} .  
\end{eqnarray} 
The tilded Wilson coefficients refer to the tilded (CP-odd) operators
in Table~\ref{tab:silh_bosonic}.


 %----------------------------------------------------------------------------------------
\subsubsection*{Single Higgs boson couplings}
\label{sec:singlehiggs}

In this subsection we discuss the terms in  the effective Lagrangian that involve a single Higgs boson field $h$.
This part is the most relevant one from the point of view of the LHC Higgs phenomenology.

We first define the Higgs boson couplings to a pair of fermions: 
\begin{eqnarray}
\label{eq:PEL_lhff}
 {\cal L}_{\rm hff} &= & 
-{h \over v} \sum_{f \in u,d,e} \sum_{ij}    
\sqrt{m_{f_i} m_{f_j}} \left ( \delta_{ij} + [\delta y_f]_{ij}  e^{i [\phi_f]_{ij}}   \right ) \bar f_{R,i} f_{L,j} + {\rm h.c.},
 \end{eqnarray} 
 where $ [\delta y_f]_{ij} $ and $ \phi_{ij}$ are general $3 \times 3$  matrices with real elements.  
The corrections to the SM Yukawa interactions are related to the Wilson coefficients in the SILH basis by 
\begin{eqnarray}
\label{eq:PEL_dy}
\, [\delta y_f]_{ij}  e^{i  [\phi_f]_{ij}}   & =&  
- [\bar c_f]_{ij}  -  \delta_{ij} {1 \over 2}  \left [\bar c_H   +  [\bar c'_{H \ell}]_{22} \right ]. 
\end{eqnarray}
 
Next, we define the following single Higgs boson couplings  to a pair of the SM gauge fields: 
\begin{eqnarray}
\label{eq:PEL_lhvv}
 {\cal L}_{\rm hvv} &= & {h \over v} \left [ 
  \left (1 +  \delta c_w \right )  {g^2 v^2 \over 2} W_\mu^+ W_\mu^- 
  +    \left (1 +  \delta c_z \right )  {(g^2+g^{\prime 2}) v^2 \over 4} Z_\mu Z_\mu
\right . \nonumber \\ & & \left . 
+ c_{ww}  {g^2 \over  2} W_{\mu \nu}^+  W_{\mu\nu}^-  + \tilde c_{ww}  {g^2 \over  2} W_{\mu \nu}^+   \tilde W_{\mu\nu}^- 
+ c_{w \Box} g^2 \left (W_\mu^- \partial_\nu W_{\mu \nu}^+ + {\mathrm h.c.} \right )  
\right . \nonumber \\ & & \left . 
+  c_{gg} {g_s^2 \over 4 } G_{\mu \nu}^a G_{\mu \nu}^a   + c_{\gamma \gamma} {e^2 \over 4} A_{\mu \nu} A_{\mu \nu} 
+ c_{z \gamma} {e \sqrt{g^2 + g'{}^2}  \over  2} Z_{\mu \nu} A_{\mu\nu} + c_{zz} {g^2 + g'{}^2 \over  4} Z_{\mu \nu} Z_{\mu\nu}
\right . \nonumber \\ & & \left . 
+c_{z \Box} g^2 Z_\mu \partial_\nu Z_{\mu \nu} + c_{\gamma \Box} g g' Z_\mu \partial_\nu A_{\mu \nu}
\right . \nonumber \\ & & \left . 
+  \tilde c_{gg} {g_s^2 \over 4} G_{\mu \nu}^a \tilde G_{\mu \nu}^a  
+ \tilde c_{\gamma \gamma} {e^2 \over 4} A_{\mu \nu} \tilde A_{\mu \nu} 
+ \tilde c_{z \gamma} {e \sqrt{g^2 + g'{}^2} \over  2} Z_{\mu \nu} \tilde A_{\mu\nu}
+ \tilde c_{zz}  {g^2 + g'{}^2  \over  4} Z_{\mu \nu} \tilde Z_{\mu\nu}
\right ],  
\nonumber \\ 
 \end{eqnarray} 
 where all the couplings above are real. 
The terms in the first two lines describe corrections to the SM Higgs boson couplings to W and Z, while the remaining terms introduce Higgs boson couplings to gauge bosons with a tensor structure that is absent in the SM Lagrangian. 
  Note that, using equations of motion, we could get rid of certain 2-derivative interactions between the Higgs and  gauge bosons: 
$h Z_\mu \partial_\nu Z_{\nu \mu}$,  $h Z_\mu \partial_\nu A_{\nu \mu}$,  and $h W_\mu^\pm \partial_\nu W_{\nu \mu}^\mp$.
These interactions would then be traded for contact interactions of the Higgs, gauge bosons and fermions in Eq.~(\ref{eq:PEL_lvertex}).
However, one of the defining features of our effective Lagrangian is that the coefficients of the latter couplings are equal to the corresponding vertex correction in Eq.~(\ref{eq:PEL_lvertex}).
This form can be always obtained, without any loss of generality,  starting from an arbitrary dimension-6 Lagrangian provided the 2-derivative $h V_\mu \partial_\nu V_{\nu \mu}$ are kept in the Lagrangian. 
Note that we work in the limit where the neutrinos are massless and the Higgs boson does not couple to the neutrinos. In the EFT context, the couplings to neutrinos induced by dimension-5 operators are proportional to neutrino masses, therefore they are far too small to have any relevance for LHC phenomenology. 

The shifts  of the Higgs boson couplings to W and Z bosons are related to the Wilson coefficients in the  SILH basis by 
\begin{eqnarray}
\label{eq:PEL_dcv}
\delta c_w &= & - {1 \over 2} \bar c_H -  { 1 \over g^2 - g'{}^2} \left [
4 g'{}^2 (\bar c_W +  \bar c_B +  \bar c_{2B} + c_{2W} ) 
 - 2 g^2 \bar c_T + {3 g^2 + g'{}^2 \over 2} [\bar c'_{H \ell}]_{22}  \right ],
\nonumber \\ 
\delta c_z &= &  - {1 \over 2} \bar c_H   -  {3 \over 2}  [\bar c'_{H \ell}]_{22} .
\end{eqnarray} 
The two-derivative Higgs boson couplings to gauge bosons are related to the Wilson coefficients in the SILH basis by  
\begin{eqnarray}
\label{eq:PEL_cvv}
c_{gg} &=&{16 \over g^2}  \bar c_{g}, 
\nonumber \\
c_{\gamma \gamma} &= & {16 \over g^2} \bar c_{\gamma},  
\nonumber \\  
c_{zz} &= & -{4 \over g^2 + g'{}^2} \left [   \bar c_{HW} + {g'{}^2 \over g^2} \bar c_{HB}  - 4 {g'{}^2 \over g^2 } s_\theta^2 \bar c_\gamma \right ],
\nonumber \\ 
c_{z\Box} &= &  \frac{2}{g^2} \left[ 
\bar c_W + \bar c_{HW} +  \bar c_{2W}  
+ {g'{}^2 \over g^2} ( \bar c_B + \bar c_{HB} + \bar c_{2B})  - {1 \over 2} \bar c_T  + {1 \over 2} [\bar c'_{H \ell}]_{22}  \right ],
\nonumber \\ 
c_{z\gamma} &= & {2 \over g^2}  \left ( \bar c_{HB} - \bar c_{HW}  - 8 s_\theta^2 \bar c_{\gamma} \right ), 
\nonumber \\ 
c_{\gamma \Box} &= & {2 \over g^2} \left ( \bar c_{HW} -\bar c_{HB} \right )
  + {4  \over g^2 - g'{}^2} \left [ 
  \bar c_W+  \bar c_{2W}  +  {g'{}^2 \over g^2 }  (\bar c_B + \bar c_{2B} ) - {1 \over 2} \bar c_T + {1 \over 2} [\bar c'_{H \ell}]_{22} \right ],
\nonumber \\ 
c_{ww} & = & - {4 \over g^2 } \bar c_{HW},   
\nonumber \\ 
c_{w \Box} &=&  {2 \bar c_{HW} \over g^2}    + {2  \over g^2 - g'{}^2} \left [ 
 \bar c_W+   \bar c_{2W}  +  {g'{}^2 \over g^2 } (\bar c_B + \bar c_{2B} ) - {1 \over 2} \bar c_T + {1 \over 2} [\bar c'_{H \ell}]_{22} \right ], 
\end{eqnarray} 
\begin{eqnarray}
\label{eq:PEL_cvvodd}
 \tilde c_{gg} &=&{16 \over g^2}   \tilde c_{g}, 
\nonumber \\
 \tilde c_{\gamma \gamma} &= & {16 \over g^2}  \tilde c_{\gamma},  
\nonumber \\  
 \tilde c_{zz} &= & -{4 \over g^2 + g'{}^2} \left [    \tilde c_{HW} + {g'{}^2 \over g^2}  \tilde c_{HB}  - 4 {g'{}^2 \over g^2 } s_\theta^2  \tilde c_\gamma \right ],
\nonumber \\ 
 \tilde c_{z\gamma} &= & {2 \over g^2}  \left (  \tilde c_{HB} -   \tilde c_{HW}  - 8 s_\theta^2  \tilde c_{\gamma} \right ), 
\nonumber \\ 
\tilde c_{ww} & = & - {4 \over g^2 } \tilde c_{HW}. 
\end{eqnarray} 

Next, couplings of the Higgs boson to a gauge field and two fermions (which are not present in the SM Lagrangian) can be generated by dimension-6 operators. 
The vertex-like contact interactions between the Higgs, electroweak gauge bosons, and fermions are parameterized as:    
\begin{eqnarray}
\label{eq:PEL_lhvff}
{\cal L}_{hvff} &=&  \sqrt 2  g {h \over v}   W_\mu^+   \left (
  \bar u_L \gamma_\mu \delta g^{hWq}_L  d_L
+   \bar u_R \gamma_\mu \delta g^{hWq}_R  d_R
+    \bar \nu_L \gamma_\mu \delta g^{h W \ell }_L e_L \right ) + {\mathrm h.c.} 
\nonumber \\
&+& 2 {h \over v}  \sqrt{g^2 + g'{}^2} Z_\mu 
\left [ \sum_{f = u,d,e,\nu}   \bar f_L \gamma_\mu \delta g^{hZf}_L f_L  +  
\sum_{f = u,d,e}    \bar f_R \gamma_\mu \delta g^{hZf}_R f_R  \right ] .
\end{eqnarray}
By construction (condition \#6), the coefficients of these interaction are equal to the corresponding  vertex correction in Eq.~(\ref{eq:PEL_lvertex}): 
\begin{equation}
\label{eq:contact}
 \delta g^{hZf}  =  \delta g^{Zf}, \qquad   \delta g^{hWf}  =  \delta g^{Wf}. 
 \end{equation}
 
The  dipole-type contact interactions of the Higgs boson are parameterized as:  
\begin{eqnarray}
\label{eq:PEL_lhdvff}
\! \! \! \! \!
{\cal L}_{hdvff}  &=& 
- {h \over 4 v^2}  \left [ 
g_s \sum_{f \in u,d}    {\sqrt{m_{f_i} m_{f_j}} \over v} \bar f_{L,i}  \sigma_{\mu \nu} T^a  [d_{hGf}]_{ij}  f_{R,j}  G_{\mu\nu}^a 
\right . \nonumber \\ && \left . 
+ e  \sum_{f \in u,d,e}   {\sqrt{m_{f_i} m_{f_j}} \over v}  \bar f_{L,i}  \sigma_{\mu \nu}  [d_{hA f}]_{ij}  f_{R,j}   A_{\mu\nu} 
\right . \nonumber \\ && \left . 
+ \sqrt{g^2 + g'{}^2}  \sum_{f \in u,d,e}   {\sqrt{m_{f_i} m_{f_j}} \over v} 
\bar f_{L,i}  \sigma_{\mu \nu}  [d_{hZf}]_{ij}  f_{R,j}   Z_{\mu\nu}
\right . \nonumber \\ && \left . 
+ \sqrt {2} g 
   {\sqrt{m_{u_i} m_{u_j}} \over v}  \bar d_{L,i}  \sigma_{\mu \nu}  [d_{hWu}]_{ij}  u_{R,j} W_{\mu\nu}^- 
+ \sqrt {2} g    {\sqrt{m_{d_i} m_{d_j}} \over v}   \bar u_{L,i}  \sigma_{\mu \nu}  [d_{hWd}]_{ij}  d_{R,j} W_{\mu\nu}^+ 
 \right . \nonumber \\ && \left . 
+ \sqrt {2} g   {\sqrt{m_{e_i} m_{e_j}} \over v}  \bar \nu_{L,i}  \sigma_{\mu \nu}  [d_{hWe}]_{ij}  e_{R,j}  W_{\mu\nu}^+    \right ] + {\rm h.c.} ,
\end{eqnarray} 
where $d_{hGf}$, $d_{hA f}$, $d_{hZ f}$,  and  $d_{hWf}$  are general complex $3 \times 3$ matrices.
The coefficients are simply related to the corresponding dipole interactions in Eq.~(\ref{eq:PEL_ldipole}):
\begin{equation}
d_{hVf} = d_{Vf}. 
\end{equation} 

Dimension-6 operators can also induce single Higgs boson couplings to more than 2 gauge bosons, but we do  not display them here.  

 %------------------------------------------------------------------------------------------------
\subsubsection*{Higgs boson self-couplings and double Higgs boson couplings}

The cubic Higgs boson self-coupling and couplings of two Higgs boson fields to matter play a role in the EFT description of double Higgs boson production \cite{Contino:2010mh,Goertz:2014qta}. 
The cubic Higgs boson self-coupling is parameterized as 
\begin{equation} 
\label{eq:PEL_lhself}
{\cal L}_{h, \rm self} = - (\lambda +  \delta \lambda_3)  v h^3. 
\end{equation} 
The relation between the cubic Higgs boson coupling correction and the Wilson coefficients in the SILH basis is given by  
\begin{eqnarray} 
 \delta \lambda_3   &=& 
   \lambda  \left ( \bar c_{6} -  {3 \over 2} \bar c_H  -  {1 \over 2} [\bar c'_{H \ell}]_{22} \right ) .
\end{eqnarray}
In accordance with the condition \#4, the 2-derivative Higgs boson self-couplings have been traded for other equivalent interactions and do not occur in the mass eigenstate Lagrangian.  
Self-interactions terms with 4, 5, and 6 Higgs boson fields may also arise from dimension-6 operators,  but  we do  not display them  here.  

The  interactions between two Higgs bosons and two other SM fields  are parameterized as follows:   
\begin{eqnarray} 
\label{eq:PEL_lhh}
\hspace{-2cm}
{\cal L}_{h^2}  &= &
h^2  \left (1 + 2  \delta c_z^{(2)} \right ) {g^2 + g'{}^2 \over 4}  Z_\mu Z_\mu  
+ h^2  \left (1 + 2  \delta c_w^{(2)} \right )  {g^2 \over 2} W_\mu^+  W_\mu^-
\nonumber \\  &-& 
{h^2 \over 2 v^2} \sum_{f;ij} \sqrt{m_{f_i} m_{f_j}} 
\left [ \bar f_{i,R}  [y_f^{(2)}]_{ij}   f_{j,L} + {\mathrm h.c.} \right ]
\nonumber \\  &+& 
 {h^2 \over 8 v^2}   \left ( c_{gg}^{(2)}  g_s^2 G_{\mu \nu}^a G_{\mu \nu}^a   +   2 c_{ww}^{(2)} g^2 W_{\mu \nu}^+ W_{\mu \nu}^-   + c_{zz}^{(2)} (g^2 + g'{}^2)Z_{\mu \nu} Z_{\mu \nu}   +  2 c_{z\gamma}^{(2)} g g' Z_{\mu \nu} A_{\mu \nu}    +  c_{\gamma \gamma}^{(2)} e^2  A_{\mu \nu} A_{\mu \nu} 
 \right )
\nonumber \\  &+& 
{h^2 \over 8 v^2} \left (   \tilde c_{gg}^{(2)}  g_s^2G_{\mu \nu}^a \tilde G_{\mu \nu}^a +   2   \tilde c_{ww}^{(2)} g^2 W_{\mu \nu}^+ \tilde W_{\mu \nu}^-   +   \tilde c_{zz}^{(2)} (g^2 + g'{}^2)Z_{\mu \nu}  \tilde Z_{\mu \nu}   +  2   \tilde c_{z\gamma}^{(2)} g g' Z_{\mu \nu} \tilde A_{\mu \nu}    +    \tilde c_{\gamma \gamma}^{(2)} e^2  A_{\mu \nu} \tilde A_{\mu \nu}  \right ) 
\nonumber \\ &&  
- {h^2 \over 2 v^2} \left  ( g^2 c_{w \Box}^{(2)} (W_\mu^+ \partial_\nu W_{\nu \mu}^- + W_\mu^- \partial_\nu W_{\nu \mu}^+ ) 
+ g^2  c_{z \Box}^{(2)} Z_\mu \partial_\nu Z_{\nu \mu} + g g'  c_{\gamma \Box}^{(2)} Z_\mu \partial_\nu A_{\nu \mu}  \right ). 
\end{eqnarray}  
All double Higgs boson couplings arising from $D$=6 operators can be expressed by the single Higgs boson couplings: 
\begin{eqnarray}
\delta c_z^{(2)} &=& \delta c_z, \qquad   \delta c_w^{(2)} = \delta c_z + 3 \delta m, \quad 
\nonumber \\ 
\,  [y_f^{(2)}]_{ij}   & = &  3  [\delta y_f]_{ij} e^{i \phi_{ij}} -  \delta c_z \, \delta_{ij}, 
\nonumber \\ 
c_{vv}^{(2)}  & =& c_{vv}, \qquad \tilde c_{vv}^{(2)}  = \tilde  c_{vv}, \qquad v \in \{g,w,z,\gamma \},   
\nonumber \\
c_{v\Box}^{(2)}  & =& c_{v\Box},  \qquad v \in \{w,z,\gamma \}.   
 \end{eqnarray}
Other interaction terms with two Higgs bosons involve at least 5 fields:  e.g  the $h^2 V^3 $  or $h^2 f f V$ contact interactions, and are not displayed here. 
 
  %-------------------------------------------------------------------------------
\subsubsection*{Other terms}


In this section we have written down the interaction terms of mass eigenstates in the $D$=6 EFT Lagrangian which  are most relevant  for LHC Higgs phenomenology.  
They either enter the single and double Higgs boson production at tree level, or they affect electroweak precision observables that are complementary to Higgs boson couplings measurements.     
The  remaining terms in the mass eigenstate Lagrangian, which  are not explicitly displayed in this chapter,  are contained in ${\cal L}_{\rm other}$ in Eq.~(\ref{eq:PEL_left}). 
They include 4-fermion terms, couplings of a single Higgs boson to 3 or more gauge bosons, quartic Higgs and gauge boson self-interactions, dipole-like interactions of two gauge bosons and two fermions, and interaction terms with 5 or more fields.
For a future reference, we only comment on two 4-lepton terms involving left-handed electrons and muons and the corresponding neutrinos: 
\begin{equation}
{\cal L}_{4 \ell} \supset {1\over v^2} \left [  [c_{\ell \ell}]_{1122}  (\bar \ell_1 \gamma_\mu  \ell_1)  (\bar \ell_2 \gamma_\mu  \ell_2) + [c_{\ell \ell}]_{1221}  (\bar \ell_1 \gamma_\mu  \ell_2)  (\bar \ell_2 \gamma_\mu  \ell_1)  \right ]. 
\end{equation}
The coefficients of these 4-lepton terms are related to the Wilson coefficients in the SILH basis by 
\begin{eqnarray}
\label{eq:PEL_4f}
\,  [c_{\ell \ell}]_{1122} & =&  {2 g'{}^2 \over g^2} \bar c_{2B} - 2 \bar c_{2W}, 
\nonumber \\ 
\,  [c_{\ell \ell}]_{1221} & =&  4 \bar c_{2W}. 
\end{eqnarray}
Note that the corresponding 4-fermion operators are absent in the SILH basis. 
However, in the mass eigenstate Lagrangian, these operators do appear, once the SILH operators $O_{2W}$ and $O_{2B}$ are traded for other interactions terms by using equations of motion. 
By the same token, the 4-top term $[O_{uu}]_{3333}$ does appear in the mass eigenstate Lagrangian, with the coefficient proportional to $\bar c_{2 G}$.  



%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\subsection{Higgs basis}
%\setcounter{equation}{0} 
\label{sec:hb}

In the previous section we related the Wilson coefficients in the SILH bases of $D$=6 operators  to the couplings of mass eigenstates in the Lagrangian. 
With this information at hand, one can proceed to calculating observables at a given order in the EFT as a function of the Wilson coefficients. 
The information provided above is enough to calculate the leading order EFT corrections to SM predictions for single and double Higgs boson production and decays in all phenomenologically relevant channels.     

There is no theoretical obstacle to present the results of LHC Higgs analyses as constraints  on the Wilson coefficients in the SILH, Warsaw, or any other basis.
However, this procedure may not be the most efficient one from the experimental point of view.
The reason is that the relation between the Wilson coefficients  in the SILH basis and the relevant couplings of the Higgs boson in the mass eigenstate  Lagrangian is somewhat complicated, c.f. Eqs~(\ref{eq:PEL_dg}),  (\ref{eq:PEL_dy}),  (\ref{eq:PEL_dcv}), (\ref{eq:PEL_cvv}).  
The situation is similar for the Warsaw basis, see Appendix~A~of~Ref.~\cite{LHCHXSWG-INT-2015-001}. 
In this section we propose another, equivalent parameterization of the EFT with $D$=6 operators. 
The idea, put forward in Ref.~\cite{Gupta:2014rxa},  
is to parameterize the space of $D$=6 operators using a subset of  couplings in a mass eigenstate Lagrangian, such as the one defined   in Eq.~(\ref{eq:PEL_left})  of Section.~\ref{sec:pel}. 
The parameterization described in this section, which differs slightly from that in Ref.~\cite{Gupta:2014rxa}, is referred to as the {\em Higgs basis}.\footnote{
Here, the Higgs basis is introduced in a different manner than how the SILH or Warsaw basis were defined in the literature.
Rather than by choosing a set  $SU(3) \times SU(2) \times U(1)$ invariant $D$=6 operators, we introduce the Higgs basis as a parameterization of the space of all possible deformations of the SM mass eigenstate Lagrangian that can arise in the presence of $D$=6 operators. 
However, both ways can be shown to be equivalent, which justifies using the term {\em basis} for our construction. 
In particular, it is possible to define the Higgs basis as a complete non-redundant set of $SU(3) \times SU(2) \times U(1)$ invariant $D$=6 operators, see Section~\ref{sec:HB_summary}.}

The salient  features  of the Higgs basis are the following. 
The goal is to parameterize the space of $D$=6 operators in a way that can be more directly connected  to observable quantities in Higgs physics. 
The variables  spanning  the Higgs basis correspond to a  subset of the couplings parameterizing interaction terms in the mass eigenstate Lagrangian  in Eq.~(\ref{eq:PEL_left}). 
Since these couplings have been expressed as linear combinations of the SILH basis Wilson coefficients, technically the Higgs basis is defined as a linear transformation from the SILH basis. 
All couplings in the subset have to be independent, in the sense that none can be expressed by the remaining ones at the level of a  general $D=6$ EFT Lagrangian. 
It is also a maximal such subset, which implies that their number is the same as the number of independent operators in the Warsaw or SILH basis. 
 We  will refer to this set as the  {\em independent couplings}.  
 They parameterize all possible deformations of the SM Lagrangian in the presence of $D$=6 operators. 
 Therefore, they can be  used on par with any other basis to describe the effects of dimension-6 operators on any physical observables (also those unrelated to Higgs physics). 
 By definition of the Higgs basis, 
the independent couplings will include single Higgs boson couplings to gauge bosons and fermions.  
Thanks to that, the parameters of the Higgs basis can be connected in a more intuitive way to LHC Higgs observables calculated at leading order in the EFT. 
Furthermore, the vertex corrections to the Z boson interactions with fermions are chosen to be among the independent couplings.  
As a consequence, combining experimental information from Higgs and electroweak precision observables is more transparent in the Higgs basis. 


%-------------------------------------------------------------------------------------------------------------------------------
\subsubsection*{Independent couplings}
\label{s.HB_ic}

%We select a subset of couplings in the effective Lagrangian of Eq.~(\ref{eq:PEL_left}) that has a 1-to-1 mapping to the Wilson coefficients in the Warsaw or SILH basis (or any other dimension-6 basis). 
%This subset of independent couplings defines the Higgs basis. 
%

We now describe the choice of independent couplings which defines the Higgs basis. 

The first group of independent couplings parameterizes the interactions of the Higgs boson with itself and  with the SM gauge bosons and fermions: 
\begin{eqnarray} 
\label{eq:HB_ind_higgs} 
 & c_{gg}, \  \delta c_z,  \ c_{\gamma \gamma}, \ c_{z \gamma},  \ c_{zz},  \ c_{z \Box},   \  \tilde c_{gg}, \  \tilde c_{\gamma \gamma}, \  \tilde c_{z \gamma}, \ \tilde c_{zz},  \ \delta \lambda_3,  
\nonumber \\
&  [\delta y_u]_{ij}, \   [\delta y_d]_{ij},  \ [\delta y_e]_{ij}, \   [\phi_u]_{ij}, \    [\phi_d]_{ij},  \   [\phi_e]_{ij}.
\end{eqnarray} 
The parameters in the first line are defined by Eq.~(\ref{eq:PEL_lhvv}) and Eq.~(\ref{eq:PEL_lhh}), and in the second line by Eq.~(\ref{eq:PEL_lhff}). 
Overall, there is 65 independent parameters in Eq.~(\ref{eq:HB_ind_higgs}), 
and they all affect Higgs boson production and/or decay at the leading order in the EFT expansion. 
Therefore they are of crucial importance for LHC Higgs phenomenology. 
Moreover, at the leading order, they are not constrained at all by LEP-1 electroweak precision tests or low-energy precision observables.
   
The second group of independent couplings parameterizes the W boson mass and the Z and W boson couplings to fermions:  
\begin{eqnarray} 
\label{eq:HB_ind_ewpt}
& \delta m,  \   [\delta g^{Ze}_L]_{ij}, \ [\delta g^{Ze}_R]_{ij}, \ [\delta g^{W \ell}_L]_{ij}, \  [\delta g^{Zu}_L]_{ij},  \ [\delta g^{Zu}_R]_{ij},   \  [\delta g^{Zd}_L]_{ij},  \ [\delta g^{Zd}_R]_{ij},  \ [\delta g^{Wq}_R]_{ij}, 
\nonumber \\ & 
[d_{G u}]_{ij}, \ [d_{G d}]_{ij},   \ [d_{A e}]_{ij}, \  [d_{A u}]_{ij}, \ [d_{A d}]_{ij}, \  [d_{Z e}]_{ij}, \ [d_{Z u}]_{ij}, \ [d_{Z d}]_{ij}. 
\end{eqnarray} 
Here the mass correction $\delta m$ is defined in Eq.~(\ref{eq:PEL_lkin}), the vertex corrections $\delta g^i$ are defined in Eq.~(\ref{eq:PEL_lvertex}), and the dipole moments $d_i$ are defined in Eq.~(\ref{eq:PEL_ldipole}).
All these parameters also affect the Higgs boson production and/or decay at the leading order in the EFT. 
However, as opposed to the ones in Eq.~(\ref{eq:HB_ind_higgs}), they affect at the same order electroweak and/or low-energy precision observables.  
%More precisely, the parameters in the first line affect LEP-1 electroweak precision observables, while those in the second-line affect anomalous magnetic and electric dipole moments of matter. 

The third group of  independent couplings parameterizes the self-couplings of gauge bosons: 
\begin{equation}
\label{eq:HB_ind_tgc}  
\lambda_z, \  \tilde \lambda_z,  \ c_{3G}, \ \tilde  c_{3G}.  
\end{equation} 
They are defined in Eq.~(\ref{eq:PEL_ltgc}).  
These couplings  do not affect Higgs boson production and decay at the leading order in EFT. 
% and they are only weakly constrained by SM precision tests. 

To complete the definition of the Higgs basis, one has to select the independent couplings corresponding to 4-fermion operators. 
We choose to parameterize them by the same set of Wilson coefficients as in the SILH basis, 
c.f. Table~\ref{tab:silh_4f}: 
\begin{eqnarray} 
\label{eq:HB_ind_4f}  
& c_{\ell\ell}, \  c_{qq} , \ c_{qq}' , \  c_{\ell q} , \ c_{\ell q}' , \ c_{quqd},  \ c_{quqd}' , \  c_{\ell equ} , \ c_{\ell equ}' , \  c_{\ell edq}, 
\nonumber \\ & 
 c_{\ell e} , \  c_{\ell u} , \  c_{\ell d} , \  c_{qe} , \  c_{qu}, \  c_{qu}', \  c_{qd} , \  c_{qd}',  \  c_{ee} , \  c_{uu} , \  c_{dd} , \  c_{eu} , \  c_{ed} , \  c_{ud} , \  c_{ud}' . 
\end{eqnarray}
Each parameter $c_{ff}$ has 4 flavour indices, which are not displayed here. 
The non-trivial  question of which combination of flavour indices constitutes an independent set was worked out in Ref.~\cite{Alonso:2013hga}. 
In the Higgs basis we take the same choice of independent 4-fermion couplings as in that reference, with one exception. 
As explained in the next subsection, in a $D$=6 EFT Lagrangian,  the coupling $[c_{\ell \ell}]_{1221}$ multiplying a particular 4-lepton operator can be expressed by $\delta m$ and $\delta g^i$.  
Therefore $[c_{\ell \ell} ]_{1221}$ is not among the independent couplings defining the Higgs basis.  

 %-------------------------------------------------------------------------------
\subsubsection*{Dependent couplings}
\label{sec:HB_dc}

The number of parameters characterizing departure from the SM Lagrangian in  Eq.~(\ref{eq:PEL_left})  is larger than the number of Wilson coefficients in a  basis of $D$=6 operators. 
Due to this fact,  there must be relations among these parameters. 
Working in the Higgs basis, some of the parameters in the mass eigenstate Lagrangian can be expressed by the independent couplings;  we  call them the {\em dependent} couplings.
The relations between dependent and independent couplings can be inferred from the matching between the effective Lagrangian and the Warsaw or SILH basis in Section.~\ref{sec:pel}. 
These relations {\em hold at the level of the dimension-6 Lagrangian}, and they are in general not respected in the presence of dimension-8 and higher operators. 

We start with the dependent couplings in  Eq.~(\ref{eq:PEL_lhvv}) parameterizing the single Higgs boson interactions with gauge bosons. 
They can be expressed in terms of the independent couplings as\footnote{% 
The relation between $c_{ww}$, $\tilde c_{ww}$ and other parameters can also be viewed as a consequence of the accidental custodial symmetry at the level of the dimension-6 operators \cite{Contino:2013kra}.}  
\begin{eqnarray}
\label{eq:HB_dep_h}
\delta  c_{w} &=&  \delta c_z + 4 \delta m , 
\nonumber \\ 
c_{ww} &=&  c_{zz} + 2 s_\theta^2 c_{z \gamma} + s_\theta^4 c_{\gamma \gamma}, 
\nonumber \\ 
\tilde c_{ww} & = &  \tilde c_{zz} + 2 s_\theta^2  \tilde c_{z \gamma} + s_\theta^4  \tilde c_{\gamma \gamma} , 
\nonumber \\
c_{w \Box}  &= & {1 \over g^2 - g'{}^2} \left [ 
g^2 c_{z \Box} + g'{}^2 c_{zz}  - e^2 s_{\theta}^2   c_{\gamma \gamma}  -(g^2 - g'{}^2) s_\theta^2  c_{z \gamma} 
\right ] ,  
\nonumber \\ 
  c_{\gamma \Box}  &= &  
  {1 \over g^2 - g'{}^2} \left [ 
2 g^2 c_{z \Box} + (g^2+ g'{}^2) c_{zz}  - e^2  c_{\gamma \gamma}  -(g^2 - g'{}^2)   c_{z \gamma} 
\right ] . 
  \end{eqnarray} 
The coefficients of W-boson dipole interactions in   Eq.~(\ref{eq:PEL_ldipole})   are related to those of the $Z$ and the photon as  
\begin{equation}
\label{eq:HB_dep_dip}
\eta_f  d_{Wf}  = d_{Z f}   + s_\theta^2 d_{Af},  
\end{equation} 
where $\eta_u = 1$ and $\eta_{d,e} = -1$. 
The coefficients of the dipole-like Higgs boson couplings in  Eq.~(\ref{eq:PEL_lhdvff})  are simply related to the corresponding dipole moments: 
\begin{equation} 
\label{eq:dep_hdip}
d_{hVf} = d_{Vf}, \quad \tilde d_{hVf} = \tilde d_{Vf}, \qquad V \in \{G,W,Z,A \} . 
\end{equation} 

Coefficients of  all interaction terms with   two Higgs bosons in   Eq.~(\ref{eq:PEL_lhh})  are dependent couplings. 
The   can be expressed in terms of  the independent couplings as:    
\begin{eqnarray}
\label{eq:HB_dep_hh}
\delta c_z^{(2)} &=& \delta c_z, \qquad   \delta c_w^{(2)} = \delta c_z + 3 \delta m, \quad 
\nonumber \\ 
\,  [y_f^{(2)}]_{ij}   & = &  3  [\delta y_f]_{ij} e^{i \phi_{ij}} -  \delta c_z \, \delta_{ij}, 
\nonumber \\ 
c_{vv}^{(2)}  & =& c_{vv}, \qquad \tilde c_{vv}^{(2)}  = \tilde  c_{vv}, \qquad v \in \{g,w,z,\gamma \},   
\nonumber \\
c_{v\Box}^{(2)}  & =& c_{v\Box},  \qquad v \in \{w,z,\gamma \}.   
 \end{eqnarray}
The dependent vertex corrections are expressed in terms of  the independent couplings as
\begin{equation}
\label{eq:HB_dep_dg}
 \delta g^{Z\nu}_L  =   \delta g^{Ze}_L   +  \delta g^{W \ell}_L , \qquad    
\delta g^{Wq}_L  =     \delta g^{Zu}_L V_{\rm CKM} -     V_{\rm CKM}  \delta g^{Zd}_L . 
\end{equation} 
All but four  triple gauge couplings in  Eq.~(\ref{eq:PEL_ltgc})  are dependent couplings expressed in terms of  the independent couplings as  
\begin{eqnarray}
\label{eq:dep_tgc}
\delta g_{1,z}  & =&  
{1 \over 2 (g^2 - g'{}^2)} \left [   c_{\gamma\gamma} e^2 g'{}^2 + c_{z \gamma} (g^2 - g'{}^2) g'{}^2  - c_{zz} (g^2 + g'{}^2) g'{}^2  - c_{z\Box} (g^2 + g'{}^2) g^2 \right ], 
 \nonumber \\
 \delta \kappa_\gamma &=& - {g^2 \over 2} \left ( c_{\gamma\gamma} {e^2 \over g^2 + g'{}^2}   + c_{z\gamma}{g^2  - g'{}^2 \over g^2 + g'{}^2} - c_{zz} \right ) , 
\nonumber \\
 \tilde \kappa_\gamma &=& - {g^2 \over 2} \left ( \tilde c_{\gamma\gamma} {e^2 \over g^2 + g'{}^2}   + \tilde c_{z\gamma}{g^2  - g'{}^2 \over g^2 + g'{}^2} - \tilde c_{zz} \right ), 
\nonumber \\ 
\delta \kappa_z &=& \delta g_{1,z} -  t_\theta^2 \delta \kappa_\gamma, \qquad \tilde \kappa_z =  -  t_\theta^2 \tilde \kappa_\gamma, 
\nonumber \\ 
\lambda_\gamma &=& \lambda_z, \quad \tilde \lambda_\gamma = \tilde \lambda_z. 
\end{eqnarray}


Finally, we discuss how the Wilson coefficient $[c_{\ell \ell}]_{1221}$ is expressed by the independent couplings. 
One defining feature of  the mass eigenstate  Lagrangian   Eq.~(\ref{eq:PEL_left})  is that the tree-level relations between the SM electroweak parameters and input observables are not affected by $D$=6 operators (condition \# 3). 
On the other hand, one of the four-fermion couplings in the Lagrangian, 
\begin{equation}
\label{eq:4F_cll}
{\cal L}_{4f}^{D=6}  \supset   [c_{\ell \ell}]_{1221} (\bar \ell_{1,L} \gamma_\rho \ell_{2,L} ) (\bar \ell_{2,L} \gamma_\rho \ell_{1,L} ),   
\end{equation} 
does affect the relation between the parameter $v$ and the muon decay width from which 
$v = (\sqrt 2 G_F)^{-2}$  is determined: 
\begin{equation}
{\Gamma(\mu \to e \nu \nu) \over \Gamma(\mu \to e \nu \nu)_{\rm SM}} \approx 
1  +  2 [\delta g_L^{We}]_{11} +  2 [\delta g_L^{We}]_{22}  -  4 \delta m   -  [c_{\ell \ell}]_{1221}. 
\end{equation}   
Therefore,  the muon decay width is unchanged with respect to the SM when $[c_{\ell \ell}]_{1221}$ is related to  $\delta m$ and $\delta  g$ as 
\begin{equation}
\label{eq:HB_dep_cll}
[c_{\ell \ell}]_{1221} =   2 \delta [g_L^{We}]_{11} + 2 [\delta g_L^{We}]_{22}  -  4 \delta m .
\end{equation}  
This relation can be verified using the expressions of these parameters in terms of the SILH Wilson coefficients in  Eqs.~(\ref{eq:PEL_dm}),  (\ref{eq:PEL_dg}), and (\ref{eq:PEL_4f}). 
In other words, due to the fact that we selected $ \delta m$ and $\delta g$  as  an independent coupling in the Higgs basis,  $[c_{\ell \ell}]_{1221}$ has to be a dependent coupling. 
Of course, one could equivalently  choose   $[c_{\ell \ell}]_{1221}$ to define a basis, and remove e.g. $\delta m$ from the list of independent couplings. 
The remaining 4-fermion parameters in Eq.~(\ref{eq:HB_ind_4f}) are independent couplings.    


 %-------------------------------------------------------------------------------
 \subsubsection*{Gauge invariant definition}
 \label{sec:HB_summary}

In summary, in the Higgs basis the parameters spanning the space of $D$=6 EFT operators 
 are the independent couplings in Eqs.~(\ref{eq:HB_ind_higgs}),  (\ref{eq:HB_ind_ewpt}), (\ref{eq:HB_ind_tgc}), and (\ref{eq:HB_ind_4f}).  
 In the EFT expansion, the independent couplings are formally of order ${\cal O}(\Lambda^{-2})$. 
These parameters are directly linked to deviations from the SM  interactions in the mass eigenstate Lagrangian in Eq.~(\ref{eq:PEL_left}). 
All other deviations in the mass eigenstate Lagrangian can be expressed by the independent couplings.


In this section, the Higgs basis was introduced by choosing a subset of independent couplings in the mass eigenstate Lagrangian defined in Section~\ref{sec:pel}. 
The latter is not manifestly invariant under the full  gauge symmetry of the SM, as the electroweak symmetry  $SU(2) \times U(1)$ is broken to $U(1)_{\rm em}$ at the mass eigenstate level. 
Nevertheless,  one can provide an equivalent and manifestly gauge invariant definition of the Higgs basis.
To this end, one can introduce the $SU(3) \times SU(2) \times U(1)$ invariant $D$=6 operators as follows: 
\begin{eqnarray}
\label{eq:hb_invariant}
O_{\delta \lambda_3} & = & - {1 \over  v^2} (H^\dagger H)^3, 
 \nonumber  \\  
O_{c_{gg}} & = & {g_s^2  \over 4 v^2} H^\dagger H\, G^a_{\mu\nu} G^a_{\mu\nu}
 \nonumber  \\  
O_{\delta c_z} & = & - {1 \over  v^2} \left [ \partial_\mu (H^\dagger H) \right ]^2 
+ {3 \lambda \over  v^2} (H^\dagger H)^3
+  \left ( \sum_f {\sqrt{2} m_{f_i}  \over v^3} H^\dagger H \bar f_{L,i} H  f_{R,i}  + {\rm h.c.} \right ),
\nonumber  \\ 
O_{c_{z \Box}} & = & {i g^3 \over v^2 (g^2 - g'{}^2) }\left(H^\dagger \sigma^i {\overleftrightarrow {D_\mu}} H \right) D_\nu W_{\mu\nu}^i -  {i g^2 g'  \over v^2 (g^2 - g'{}^2) } \left(H^\dagger  {\overleftrightarrow { D_\mu}} H \right) \partial_\nu B_{\mu\nu} ,
\nonumber  \\  
O_{c_{zz}}  & = &
 {i g(g^2 + g'{}^2) \over 2 v^2 (g^2 - g'{}^2) }\left(H^\dagger \sigma^i {\overleftrightarrow {D_\mu}} H \right) D_\nu W_{\mu\nu}^i 
 -  {i g' (g^2 + g'{}^2)  \over 2 v^2 (g^2 - g'{}^2) } \left(H^\dagger  {\overleftrightarrow { D_\mu}} H \right) \partial_\nu B_{\mu\nu}
 \nonumber  \\ 
 & - &  \frac{i g}{v^2}  \left(D_\mu H^\dagger \sigma^i  D_\nu H \right) W^i_{\mu\nu} 
- \frac{i g'}{ v^2}   \left(D_\mu H ^\dagger D_\nu H \right) B_{\mu\nu}, 
\nonumber  \\ 
O_{c_{z\gamma}}  & = &
 - {2 i g  g'{}^2 \over  v^2 (g^2+  g'{}^2) }    \left(D_\mu H^\dagger \sigma^i  D_\nu H \right) W^i_{\mu\nu} 
 +  {2 i  g'{} g^2  \over  v^2 (g^2 + g'{}^2) }  \left(D_\mu H ^\dagger D_\nu H \right) B_{\mu\nu}, 
\nonumber  \\ 
O_{c_{\gamma \gamma}}  & = &
 - {i g  g'{}^4 \over  2v^2 (g^4 -  g'{}^4) } \left(H^\dagger \sigma^i {\overleftrightarrow {D_\mu}} H \right) D_\nu W_{\mu\nu}^i 
 +  {i  g'{}^5   \over 2 v^2 (g^4 -  g'{}^4) } \left(H^\dagger  {\overleftrightarrow { D_\mu}} H \right) \partial_\nu B_{\mu\nu}
 \nonumber  \\ 
 & - &
  \frac{i g g'{}^4}{v^2 (g^2 + g'{}^2)^2}  \left(D_\mu H^\dagger \sigma^i  D_\nu H \right) W^i_{\mu\nu} 
+ \frac{i g'{}^3 (2 g^2 + g'{}^2)}{(g^2 + g'{}^2)^2 v^2}   \left(D_\mu H ^\dagger D_\nu H \right) B_{\mu\nu}
 \nonumber  \\ 
 & + &
{g'{}^2 \over 4 v^2} H^\dagger H\, B_{\mu\nu} B_{\mu\nu} , 
\nonumber  \\
\, [O_{\delta y_f}]_{ij}  & = & - {\sqrt{2 m_{f_i} m_{f_j}} \over v^3} H^\dagger H \bar f_{L,i} H  f_{R,j} + {\rm h.c.}  , 
\nonumber  \\ 
\dots 
\end{eqnarray}
The coefficients of the operators on the right-hand side in Eq.~(\ref{eq:hb_invariant}) are determined by the linear map relating  the SILH Wilson coefficients to those in the Higgs basis,  which can be obtained by inverting the relations between the Higgs and SILH coefficients derived earlier in this section. 
By following this algorithm,  a complete and non-redundant set of $D$=6 operators $ O_{c_i}$  defining the Higgs basis  can be constructed.  
Then the Higgs basis Lagrangian can be defined in a manifestly gauge invariant way as  ${\cal L}_{\rm EFT} = {\cal L}_{\rm SM} + \sum_i c_i O_{c_i}$. 
 
  %-------------------------------------------------------------------------------
 \subsubsection*{Simplified scenarios}
 \label{sec:HB_simplified} 
  
In total, the Higgs basis, as any complete basis at the dimension-6 level,  is parameterized by 2499 independent real couplings \cite{Alonso:2013hga}. 
One should not, however, be intimidated by this number.  
The point is that a much smaller subset of the independent couplings is relevant for analyses of Higgs data at leading order in EFT. 
First of all, the coefficients of 4-fermion interactions in Eq.~(\ref{eq:HB_ind_4f}) and triple gauge interactions in   Eq.~(\ref{eq:HB_ind_tgc})  do not enter Higgs observables at the leading order.  
At that order, the parameters relevant for LHC Higgs analyses are those in Eqs.~(\ref{eq:HB_ind_higgs}) and (\ref{eq:HB_ind_ewpt}), which  already reduces the number of variables significantly. 
Furthermore, there are several motivated assumptions about the UV theory underlying the EFT  which could be used to further reduce the number of parameters: 
\begin{itemize} 
\item {\em Minimal flavour violation},  in which case the matrices $\delta y_f$, $\phi_f$, $d_{Vf}$, and $\delta g^{Vf}$,  reduce to a single number for each $f$.  
\item  {\em CP conservation}, in which case all CP-odd couplings vanish:  $\tilde c_i  =  \phi_f = {\rm Im} d_f = 0$. 
\item {\em Custodial symmetry}, in which case $\delta m = 0$.\footnote{Custodial symmetry implies several relations between Higgs boson couplings to gauge bosons: 
$\delta c_w = \delta c_z$, $c_{w \Box} = c_\theta^2 c_{z \Box} + s_\theta^2 c_{\gamma \Box}$, $c_{ww} = c_{zz} + 2 s_\theta^2 c_{z \gamma} + s_\theta^4 c_{\gamma}$, 
and $\tilde c_{ww} = \tilde  c_{zz} + 2 s_\theta^2 \tilde  c_{z \gamma} + s_\theta^4 \tilde  c_{\gamma}$.
The last three are satisfied automatically at the level of dimension-6 Lagrangian, while the first one is true for $\delta m =0$, see Eq.~(\ref{eq:HB_dep_h}). }
\end{itemize} 
We stress that independent couplings should not be arbitrarily set to zero without an underlying symmetry assumption.  
Furthermore, the relations between the dependent and independent couplings in the mass eigenstate Lagrangian  should be consistently imposed, so as to preserve the structure of the $D$=6 EFT Lagrangian. 

Finally, to reduce the number of free parameters in an analysis, one may take advantage of the fact that,  in addition to Higgs observables, other measurements are sensitive to  the parameters in Eq.~(\ref{eq:HB_ind_ewpt}). 
In particular, the parameters in the first line of Eq.~(\ref{eq:HB_ind_ewpt}) are constrained by electroweak precision tests in LEP-1.   
These are among the most stringent constraints on EFT parameters, and they have an important impact on possible signals in Higgs searches.
Assuming minimal flavour violation, all the vertex corrections in Eq.~(\ref{eq:HB_ind_ewpt})  are constrained to be smaller than $O(10^{-3})$ (for the leptonic vertex corrections and $\delta m$), or $O(10^{-2})$ (for the quark vertex corrections) \cite{Pomarol:2013zra,Falkowski:2014tna,Ellis:2014jta}.\footnote{%
These constraints may be relaxed if the leading-order $D$=6 EFT does not provide an adequate  description of electroweak precision observables~\cite{Berthier:2015gja}. 
If that is the case, the vertex-like and dipole-like Higgs boson couplings in Eqs.~(\ref{eq:PEL_lhvff}) and (\ref{eq:PEL_lhdvff}) could in principle be sizeable enough  to be relevant  for  the LHC searches without conflict with electroweak precision constraints. 
However, it is not clear whether there exist explicit BSM models where this concern is relevant. 
}
Even when the assumption of  minimal flavour violation is not imposed,  all the leptonic, bottom and charm quark vertex corrections are still constrained at the level of  $O(10^{-2})$ or better \cite{Efrati:2015eaa}.  
Similarly, many parameters in the second line of Eq.~(\ref{eq:HB_ind_ewpt})  are strongly constrained by measurements of the magnetic and electric dipole moments.
In the LHC environment, experimental sensitivity is often not sufficient to probe these parameters with a comparable accuracy.   
If that is indeed the case, it is well-motivated  to neglect the parameters in Eq.~(\ref{eq:HB_ind_ewpt})  in LHC Higgs analyses.\footnote{Editor footnote: 
Another point of view is expressed in Section~\ref{s.eftnlo} which argues against neglecting the parameters in Eq.~(\ref{eq:HB_ind_ewpt}) in EFT analyses of LHC Higgs data.} 

Once  the parameters in Eq.~(\ref{eq:HB_ind_ewpt}) are neglected, this leaves the parameters collected in Eq. (\ref{eq:HB_ind_higgs}) to describe leading order deformations of Higgs observables. 
This set  consists of 11 bosonic and  $2 \times 3 \times 3 \times 3 = 54$ fermionic couplings.
While that number is still large, it represents a significant simplification  compared to the 2499 Wilson coefficients parameterizing a complete $D$=6 basis. 
Further simplifications can be introduced by making more specific assumptions about the high-energy theory that generates $D$=6 operators in the EFT.
For example,  if the high-energy theory respects the minimal flavour violation paradigm, the flavour structure of the fermionic  parameters   in Eq.~(\ref{eq:HB_ind_higgs}) is proportional to the unit matrix: 
$[\delta y_f]_{ij} = \delta_{ij} \delta y_f $ and $[\phi_f]_{ij} = \delta_{ij} \phi_f$.  
This  reduces down to 17 (11 bosonic and 6 fermionic)  the number of parameters relevant for LHC Higgs observables. 
In the Higgs basis, these parameters are:    
\begin{eqnarray} 
\label{eq:HB_17par}  {\rm CP\text{-}even:}& 
c_{gg}, \  \delta c_z,  \ c_{\gamma \gamma}, \ c_{z \gamma},  \ c_{zz},  \ c_{z \Box},  \  \delta y_u, \   \delta y_d,  \ \delta y_e, \ \delta \lambda_3; 
&\nonumber \\  {\rm CP\text{-}odd:} & 
\tilde c_{gg},   \  \tilde c_{\gamma \gamma}, \ \tilde c_{z \gamma},  \ \tilde c_{zz},    \  \phi_u, \   \phi_d,  \phi_e. 
\end{eqnarray}
%Moreover, the parameters in the bottom line  of Eq.~(\ref{eq:17par}) describe CP-violating Higgs boson interactions. 
Assuming in addition CP conservation\footnote{%
The CP-odd parameters affect inclusive Higgs observables only at the quadratic level,  (${\cal O}(\Lambda^{-4})$ in the EFT expansion). Therefore they can be neglected in the leading order approximation, even without assuming CP conservation, if one restricts the analysis to inclusive measurements, such as  the Higgs boson signal strength measurements at the  LHC. } 
in the Higgs sector leaves only 10 CP-even parameters  to describe leading order EFT corrections to single and double Higgs boson production and decay.

Providing model-independent constraints on the 17 parameters in Eq.~(\ref{eq:HB_17par}), or at least the 10 CP-even ones, is a realistic target for run-2 LHC Higgs searches. 
The CP-even parameters are weakly constrained by prior precision experiments, 
with ${\cal O}(0.1)$- ${\cal O}(1)$ values allowed by current global fits to Higgs and electroweak data \cite{Falkowski:2015jaa}. 
The CP-odd parameters are even less constrained  by Higgs and electroweak  data, though they are indirectly constrained by low-energy  probes of CP violation \cite{Brod:2013cka,Altmannshofer:2015qra,Chien:2015xha,Cirigliano:2016njn}.   
Better constraints on this  reduced sets of EFT parameters  from the ensemble of LHC Higgs measurements  would  already be a valuable input for constraining a large class of theories beyond the SM.  
 
  %-------------------------------------------------------------------------------
 \subsubsection*{Relation to other frameworks}
 \label{sec:HB_relation} 

The Higgs basis can be used in par with any other basis  to describe the effects of dimension-6 operators on physical observables.
Other popular SM EFT approaches  in the literature use the so-called SILH \cite{Contino:2013kra}, Warsaw \cite{Grzadkowski:2010es}, or HISZ \cite{Hagiwara:1993ck} bases of $D$=6 operators.   
At the leading order in EFT all these approaches are completely equivalent, as there exists a 1-to-1 correspondence between the parameter of the Higgs basis and Wilson coefficients  of any other $D$=6 basis.  
Therefore, the results of leading order EFT analyses can be always translated from and to the Higgs basis without any loss of generality  (see e.g. \cite{Falkowski:2015jaa} for the translation of the LHC Higgs and TGC constraints). 
Formulas necessary for translations between various bases  are provided: 
see  Section~\ref{sec:pel} for the Higgs-SILH basis translation, 
and Appendix~A~of~Ref.~\cite{LHCHXSWG-INT-2015-001} for the Higgs-Warsaw  basis translation. 
A map between the Higgs basis parameters in Eq.~(\ref{eq:HB_17par} and the HISZ basis can be found  in Appendix~B~of~Ref.~\cite{LHCHXSWG-INT-2015-001}.  
These maps are used by  the Rosetta package \cite{Falkowski:2015wza}, which provides automated translation between different bases and an interface to Monte Carlo simulations in the MadGraph~5 framework \cite{Alwall:2011uj}. 

Using the Higgs basis for leading order Higgs EFT analysis is then simply a matter of convenience.  
Its usefulness is in the fact that description of Higgs observables and electroweak precision observables at the leading EFT order  (tree-level ${\cal O}(\Lambda^{-2})$) is more transparent than in other bases.
This also implies simplification of Monte Carlo simulation of collider signals, as relevant Higgs observables typically depend on a smaller  number of parameters than in other bases.   
The advantages of the Higgs basis are especially pronounced when simplified approaches to LHC Higgs data  are employed. 
The main point of the Higgs basis is to separate parameters affecting only Higgs observables at leading order from those that also affect electroweak precision observables. 
If the latter are neglected in an analysis, a small subset of Higgs basis parameters  in Eq.~(\ref{eq:HB_17par} is adequate to describe all leading order effects of $D$=6 operators on Higgs observables.\footnote{Editor footnote: 
Another point of view is expressed in Section~\ref{s.eftnlo} which advocates using the Warsaw basis formalism as it is more readily applicable to NLO calculations.}
  
Beyond tree level,  advantages of using  the Higgs basis are yet to be demonstrated.
Indeed, one-loop corrections will introduce a dependence of the Higgs observables on a larger number of parameters, 
and the neat separation of parameters affecting precision observables is not maintained.
As of this time, no one-loop EFT calculations  using the Higgs basis formalism exists in the literature;
the existing ones are typically performed in the SILH \cite{Elias-Miro:2013gya,Elias-Miro:2013mua,Contino:2014aaa,Grober:2015cwa,Grazzini:2015gdl,Mimasu:2015nqa}
or Warsaw 
\cite{Grojean:2013kd,Jenkins:2013zja,Jenkins:2013wua,Alonso:2013hga,Ghezzi:2015vva,Hartmann:2015aia,Gauld:2015lmb}  basis. 
Note however that any constraint on a coefficient derived in a certain basis at a given order can
be straightforwardly translated to other parameterizations.

We will now comment on the relationship between the Higgs basis and other frameworks that also do not introduce new particles beyond the SM but are {\em not} equivalent to an EFT. 
The Higgs basis (and dimension-6 EFT in general) is an extension of the {\bf $\kappa$-formalism} \cite{Heinemeyer:2013tqa}. 
That formalism, widely used in LHC Run1 analyses, assumes that only the Higgs boson couplings already present in the SM receive corrections from new physics. 
This way, the kinematics of the Higgs boson production and decay in various channels is unchanged with respect to the SM, and only the signal strength is affected. 
Moreover, the standard approach  allows for new effective Higgs boson coupling to gluons and photons, as they lead to subleading modifications of  the Higgs kinematics  when one restrict experimental analyses to inclusive signal strength  observables.
Recent applications of the $\kappa$-formalism include global fits to the Higgs data with 7 independent coupling modifiers \cite{Khachatryan:2016vau}. 
This is still less general than the dimension-6 EFT, even in its restricted form with the free parameters Eq.~(\ref{eq:HB_17par}). 
In particular, the $D$=6 operators may induce Higgs boson couplings with a different Lorentz structure than that present in the SM (see e.g. Eq.~(\ref{eq:PEL_lhvv})) and thus they my violate the assumptions of the $\kappa$-formalism by modifying the Higgs kinematics. 
Therefore, the results obtained within the $\kappa$-formalism cannot be in general translated into the EFT language, whereas the translation is always possible in the opposite direction.\footnote{Note however that, in the dimension-6 EFT,  modifications of the relative Higgs boson coupling strength to $W_\mu W_\mu$ and $Z_\mu Z_\mu$ are always correlated with corrections to the W-boson mass, see Eq.~(\ref{eq:HB_dep_h}),   which is not taken into account in the $\kappa$-formalism. 
Strictly speaking, one can thus project general dim-6 EFT results onto a subset of 6 $\kappa$ parameters of Ref.~\cite{Khachatryan:2016vau}: 
$\kappa_{gZ}$, $\lambda_{Zg}$, $\lambda_{tg}$, $\lambda_{\gamma Z}$,  $\lambda_{\tau Z}$, $\lambda_{bZ}$, with $\lambda_{WZ}$ set to zero.
In  the LO EFT, these 6 $\kappa$'s are in the 1-to-1 correspondence with a subset of 6 parameters in Eq.~(\ref{eq:HB_17par}):  $c_{gg}$,  $\delta c_z$,  $c_{\gamma \gamma}$,  $\delta y_u$, $\delta y_d$,  $\delta y_e$.   
} 


A framework more  general than the SM EFT  discussed in Chapter.~\ref{chap:PO} is referred to as {\bf pseudo-observables}. 
In Refs.~\cite{Gonzalez-Alonso:2014eva,Greljo:2015sla},  pseudo-observables are defined as form factors parameterizing amplitudes of physical processes  subject to constraints from Lorentz invariance.  
These form factors are expanded in powers of kinematical invariants of the process around the known poles  of SM particles, assuming poles from BSM particles are absent in the relevant energy regime.  
Such a framework is more general than SM EFT with $D$=6 operators and involves a larger number of parameters, as it does not impose relations between different form factors or between amplitudes of different processes that are predicted by $D$=6 EFT.   
Constraints on pseudo-observables can always be projected into constraints on the Higgs basis  parameters, provided the complete likelihood function (with  correlations)  is given; see Ref.~\cite{Gonzalez-Alonso:2014eva} for a map between observables relevant for $h \to 4f$ decays and EFT parameters.  
The converse is in general not true: constraints on the Higgs basis parameters cannot always be translated into constraints on pseudo-observables. 

In Section~\ref{sec:pel} we introduced the effective Lagrangian that arise when $D$=6 EFT is rewritten in terms of mass eigenstates after electroweak symmetry breaking. 
The crucial feature of this Lagrangian is that various interaction terms are not independent but are instead related by the formulas summarized in  Section~\ref{sec:HB_dc}.
These relations are required by the SM gauge symmetry realized linearly at the level of operators with $D\leq 6$.  
However, one could consider the same Lagrangian without imposing the correlations listed  in  Section~\ref{sec:HB_dc}, and treating instead all parameters as independent.  
Such a construction is referred to as the {\bf Beyond-the-Standard Model Characterization} (BSMC). 
The  BSMC Lagrangian is more general than $D$=6 EFT, and involves more parameters. 
At leading order, it can be used to parameterize new physics effects on Higgs and other observables in a manner akin to pseudo-observables.
Once the likelihood function for the parameters of the BSMC Lagrangian is provided by experiment,  it can be projected into constraints on the Higgs basis parameters by imposing the relations of Section~\ref{sec:HB_dc}.
At the same time, the BSMC likelihood can be used to constrain some more general theories that do not reduce to a SM EFT at low energies.
The BSMC Lagrangian is a part of the Rosetta package \cite{Falkowski:2015wza}. 

Another well-known framework to describe Higgs observables is the so-called {\bf Higgs Characterization} (HC) \cite{Artoisenet:2013puc}. 
In the HC Lagrangian, one describes the effective Higgs boson couplings to the SM gauge bosons and fermions using 20 new parameters.
The HC framework is distinct from the SM EFT.    
On the one hand, the relations between various 2-derivative Higgs boson couplings to  gauge bosons required by $D$=6 EFT are not imposed. 
In this aspect HC is more general than the Higgs or other $D$=6  basis, where these relations follow automatically from the structure of the EFT Lagrangian.   
On the other hand, the HC Lagrangian  does not include all possible deformations of the SM Lagrangian predicted in the presence of $D$=6 operators. 
For example, corrections to SM gauge boson couplings to fermions, dipole interactions,  or contact Higgs interactions with one gauge boson and 2 fermions are not implemented.  
In this aspect, the HC framework is less general than the SM EFT.  

Thus, it is in general not  possible to translate the constraints from the HC framework to the Higgs basis or the other way around.
However, it is possible to do so in certain situations when a simplified EFT description is employed. 
In particular, one can project constraints on the HC parameters onto the subset of the Higgs basis parameters in Eq.~(\ref{eq:HB_17par}, assuming other parameters in the Higgs basis  are not relevant for  these constraints. 
For such a special case, the relation between the HC parameters and the Higgs basis parameters is given in Appendix~B~of~Ref.~\cite{LHCHXSWG-INT-2015-001}.  

 
 %%%%%%%%%%%%%%%%%

 
